<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Repositories\Admin\PoloRepository;
use Illuminate\Http\Request;

class PoloController extends Controller
{


    private $poloRepository;

    public function __construct(PoloRepository $poloRepository)
    {
        $this->poloRepository = $poloRepository;
        $this->middleware(['permission:polo,admin']);
    }

    public function index()
    {
        return $this->poloRepository->index();

    }

    public function adminConvertShipping()
    {

        return $this->poloRepository->adminConvertShipping();
    }

    public function adminConvertVerified()
    {

        return $this->poloRepository->adminConvertVerified();
    }
}
