<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class CheckGivenNameSession
{
    /**
     * Handle an incoming request.
     *
     * @param \Illuminate\Http\Request $request
     * @param \Closure $next
     * @return mixed
     */
    public function handle(Request $request, Closure $next)
    {
        if (session()->get('given_name_details') != null) {
            return $next($request);

        } else {
            return redirect()->back();
        }
    }
}
