<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class OrderTravel extends Model
{
    use HasFactory;

    protected $table = 'order_travel';
    public $timestamps = true;
    protected $fillable = array('warranty', 'order_id', 'number_flight', 'date_flight', 'date_arrive_flight', 'destination', 'came_from','flight_company','flight_time');


    public function order()
    {
        return $this->belongsTo(Order::class, 'order_id');
    }

}
