<?php

namespace App\Repositories\Admin;

use App\Models\JobTitles;

class JobsRepository
{
    public function index()
    {
        return JobTitles::all();
    }

    public function store()
    {
        $job = new JobTitles();
        $job['name->ar'] = request()->name_ar;
        $job['name->en'] = request()->name_en;
        $job->save();
        success_toast();
        return redirect()->back();
    }

    public function update($id)
    {
        $job = JobTitles::find($id);
        $job['name->ar'] = request()->name_ar;
        $job['name->en'] = request()->name_en;
        $job->update();
        success_toast();
        return redirect()->back();
    }

    public function destroy($id)
    {
        JobTitles::destroy($id);
        success_toast();
        return redirect()->back();
    }
}
