<?php

namespace App\Repositories\Admin;

use App\Models\Kfala;
use App\Models\User;
use App\Repositories\Worker\SendMessagesRepository;

class KfalaRepository
{
    public function index()
    {
        return Kfala::orderByDesc('id')->paginate('10');
    }
    public function transfer_kfala($client,$order){

        Kfala::create([
            'order_id'=>$order->id,
            'old_client_id'=>$order->client_id,
            'new_client_id'=>$client->id
        ]);


        $order->client_id = $client->id;
        if (request()->hasFile('family_card')) {
            $filename = 'family_card' . time() . '.' . request()->family_card->getClientOriginalExtension();
            request()->family_card->move(public_path('images/orders'), $filename);
            $order->family_card = $filename;
            $client->family_card = $filename;
        }

        $order->update();
        $client->update();


        $client_notification = new SendMessagesRepository();


        if ($client->first_login == 'true') {
            $new_password = rand('1111', '9999');
            User::whereId($client->id)->update([
                'password' => bcrypt($new_password)
            ]);
            $client_notification->sendPasswordSmsEmail($client->email, $new_password, $client->mobile, 'both');
        }


        success_toast();
        return redirect()->back();


    }
}
