<?php

namespace App\Repositories\Admin;

use App\Models\Order;
use App\Repositories\Worker\SendMessagesRepository;

class NewOrdersRepository
{
    public function new_orders()
    {
        return Order::whereStatus('new')->orderByDesc('id')->paginate(10);
    }

    public function paid_orders()
    {
        return Order::whereStatus('paid')->orderByDesc('id')->paginate(10);
    }

    public function adminConvertPaid()
    {
        Order::whereIn('id', request()->ids)->update([
            'status' => 'paid'
        ]);
      $send = new SendMessagesRepository();
        $send->send_sms_order_admin();
        success_toast();
        return redirect()->back();
    }
}
