<?php
return [
    'error' => 'error',
    'doneSuccessfully' => 'done successfully',
    'youDoNotHaveTheAuthority' => 'You do not have the authority',
    'incorrectMobileNumberOrPassword' => 'Incorrect mobile number or password',
    'youAreLoggedInSuccessfully' => 'You are logged in successfully',
    'pleaseEnterTheMobileNumber' => 'Please enter the mobile number',
    'pleaseEnterThePassword' => 'Please enter the password',
    'signedOut' => 'Signed out',
    'passwordChangedSuccessfully' => 'Password changed successfully',
    'pleaseMakeSureThePasswordMatches' => 'Please make sure the password matches',
    'noComplaints' => 'No complaints created',
    'notesRequired' => 'Please enter the details',
    'success_message' => 'your request done successfully',
    'orderIdRequired' => 'Please select the order first',
    'theMobileNumberIsNotRegistered' => 'The mobile number is not registered',
    'codeRequired' => 'Please enter the confirmation code',
    'codeError' => 'The confirmation code is incorrect',
    'profileUpdatedSuccessfully' => 'Profile updated successfully',
    'civil_registry' => 'Civil Registry',
    'name_required' => 'Please insert your name',
    'mobile_required' => 'Please insert your mobile',
    'message_required' => 'Please insert your message',
    'quick_links' => 'QUICK LINKS',


    'home' => 'Home',
    'who_we' => 'About Us',
    'orders' => ' Orders',
    'contact_us' => 'Connect with us',
    'AllRightsReservedToHajar' => 'All rights reserved to Hajr 2021',
    'notifications' => 'Alerts',
    'complaints' => 'Complaints',
    'settings' => 'Settings',
    'logout' => 'Sign out',
    'login' => 'Sign in',
    'alert_no' => 'alert number',
    'alert_status' => 'alert status',
    'new' => 'New',
    'closed' => 'Closed',
    'order_no' => 'Order number',
    'addAlert' => 'Add Alert',
    'alertType' => 'Alert type',
    'alertTypePlaceholder' => 'Please enter the type of alert here',
    'notes' => 'NOTES',
    'send' => 'submit',
    'newPassword' => 'New password',
    'changePassword' => 'Change password',
    'newPasswordConfirmation' => 'Confirm the new password',
    'confirm' => 'Confirm',
    'addComplaint' => 'Add a complaint',
    'complaint_no' => 'Complaint number',
    'complaint_status' => 'Complaint Status',
    'worker_name' => 'Worker name',
    'complaintNotes' => 'Complaint details',
    'selectOrderNo' => 'Please choose your order',
    'retrievePassword' => 'Restore password',
    'enterMobile' => 'Enter your mobile',
    'haveAccount' => 'Already have an account? -',
    'siteName' => 'Hajr for recruitment',
    'more' => 'More',
    'contactUs' => 'CALL US',
    'contactUsDescription' => 'If you encounter any problem or query, do not hesitate to contact us',
    'clientName' => 'Name',
    'mobile' => 'Mobile number',
    'yourMessage' => 'MESSAGE',
    'messagePlaceholder' => 'Please write the message with details',
    'partners' => 'Our partners',
    'clientLogin' => 'Client login',
    'password' => 'PASSWORD',
    'forgetPassword' => 'Forgot your password',
    'enter' => 'Entry',
    'mobileConfirm' => 'Mobile confirmation to change the password',
    'confirmationCode' => 'Confirmation code to change password',
    'verificationCode' => 'Confirmation code',
    'orderStatus' => 'Order status',
    'orderType' => 'Type of Request',
    'job' => 'Job',
    'profile' => 'Profile Personally',
    'name' => 'Name',
    'namePlaceholder' => 'Please enter the name',
    'email' => 'Email',
    'save' => 'Save',
    'workerInfo' => 'EMPLOYEE DATA',
    'address' => 'Address',
    'socialStatus' => 'Social Status',
    'passportNumber' => 'Passport number',
    'id_number' => 'ID Number',
    'religion' => 'RELIGION',
    'processes' => 'Processes',
    'startDate' => 'Starting date',
    'endDate' => 'Expiry date',
    'status' => 'Status',
    'showAttachment' => 'View attachment',
    'travel' => 'TRAVEL',
    'flightNumber' => 'Flight Number',
    'flightDate' => 'Flight date',
    'flightArrive' => 'Flight arrival date',
    'destination' => 'DESTINATION',
    'cameFrom' => 'DESTINATION',
    'visaNumber' => 'VISA NUMBER',
    'visaStart' => 'Visa start date',
    'visaEnd' => 'Visa Expiry Date',
    'thereIsNoCustomerWithThisNumber' => 'There is no customer with this number',

    //saudi
    'thereIsNoEmployeeWithThisNumber' => 'There is no employee with this number',
    'messageSentSuccessfully' => 'Message sent successfully',
    'pleaseEnterTheMessage' => 'Please enter the message',
    'noAlerts' => 'No alerts',
    'typeRequired' => 'Please enter the type of alert',


    'quickLinks' => 'Quick links',
    'allRightsReservedToHajar2021' => 'All rights reserved to Hajar 2021',
    'tasksAndComplaints' => 'Tasks and complaints',
    'trips' => 'Trips',
    'CV' => 'CV',
    'addAction' => 'add action',
    'newPuppy' => 'new action',
    'procedureType' => 'Procedure type',
    'pleaseSelectTheTypeOfProcedure' => 'Please select the type of procedure',
    'actionDate' => 'Action date',
    'procedureEndDate' => 'Procedure end date',
    'procedureAttachment' => 'Procedure Attachment',
    'dragOrDropTheAttachmentHereToDownload' => 'Drag or drop the attachment here to download',
    'closeAlert' => 'close alert',
    'flightChange' => 'flight change',
    'change' => 'change',
    'researchResults' => 'research results',
    'searchByOrderNumber' => 'Search by order number',
    'presenterName' => 'Presenter name',
    'show' => 'show',
    'allTrips' => 'all trips',
    'upcomingFlights' => 'Upcoming flights',
    'completedTrips' => 'Completed trips',
    'canceledFlights' => 'Canceled flights',


    'ourServices' => 'Our services',
    'alerts' => 'Alerts',
    'newOrder' => 'New order',
    'searchByAlert' => 'Search by alert number',
    'alertNumber' => 'Alert number',
    'AddComplaint' => '+ Add a complaint',
    'searchComplaint' => 'Search by complaint number',
    'complaintCode' => 'Mission number',
    'client_name' => 'customer name',
    'complaintReply' => 'Reply to complaint',
    'details' => 'DETAILS',
    'clientInfo' => 'Customer data',
    'orderInfo' => 'Order details',
    'changeComplaintStatus' => 'Change complaint status',
    'contacted' => 'Contacted',
    'update' => 'update',
    'complaintNumber' => 'Complaint number',
    'ClientNumber' => 'Customer Number',
    'writeReply' => 'Write your reply here',
    'SignInAsAnEmployee' => 'Sign in as an employee',
    'open' => 'Open',
    'order_details' => 'Order details',
    'print' => 'print',
    'orderDate' => 'The date of application',
    'applicantData' => 'Applicant data',
    'applicantName' => "applicant's name",
    'anotherMobile' => 'Another mobile number',
    'familyCount' => 'number of family members',
    'changeFlight' => 'change flight',
    'passport' => 'Passport number',
    'officeName' => 'office name',
    'receivingMethod' => 'Receiving method',
    'languages' => 'Languages',
    'subActions' => 'Sub Actions',

    'acceptOrder' => 'Approval of the request',
    'refuseOrder' => 'Rejection of the application',
    'orderRefused' => 'request has been rejected',
    'doYouAgreeToTheRequest' => 'Do you agree to the request?',
    'accept' => 'approval',
    'close' => 'close',
    'theReasonOfRefuse' => 'the reason of refuse',
    'writeReason' => 'Write the reason for rejection here',
    'searchForOrder' => 'Search by order number',
    'allOrders' => 'All orders',
    'foreignOfficeApproval' => 'Foreign office approval',
    'polo' => 'POLO',
    'verified' => 'Verified',
    'in_shipping' => 'IN SHIPPING',
    'in_progress' => 'Under Progress',
    'delivered' => 'DELIVERED',
    'canceled' => 'CANCELED',
    'options' => 'options',
    'sendComplaint' => 'SEND A COMPLAINT',
    'sendTextMessage' => 'SEND A TEXT MESSAGE',
    'confirmationAlert' => 'Confirmation notice',
    'doYouWantToPrintTheContractAndTransferItToTheReferralDepartmentOrNot?' => 'Do you want to print the contract and transfer it to the referral department or not?',
    'printAndTransferForReferral' => 'Print and transfer for referral',
    'printWithoutTransfer' => 'PRINT WITHOUT TRANSFER',
    'choseOrdersToInProgress' => 'Please select the requests to be changed to Under Action',
    'convertOrderToInProgress' => 'Do you want to change the status of requests to under procedure?',
    'Yes' => 'Yes',
    'No' => 'No',
    'orderConvertedToInProgress' => 'Status has been successfully changed to under action',
    'somethingWentWrong' => 'Something went wrong',
    'choseOrdersToTravel' => 'Please select requests to change it to travel',
    'convertOrderToTravel' => 'Do you want to change the status of the selected applications to travel?',
    'orderConvertedToTravel' => 'Status changed to Travel Successfully',
    'choseOrderToSendComplaints' => 'Please select requests to send a complaint',
    'nationalIdentity' => 'National Identity',
    'type' => 'type',
    'openOrder' => 'View order',
    'sendComplaintTo' => 'Send a complaint to',
    'ourOrders' => 'OUR REQUESTS',
    'requestAsPerSpecification' => 'Request as per specification',
    'requestAName' => 'Request a name',
    'requestAKnownService' => 'Request a known service',
    'latestOrders' => 'Latest orders',
    'showAll' => 'view all',
    'complainant' => 'complainant',
    'latestAlerts' => 'Latest alerts',
    'alertNotes' => 'Alert',
    'thereAreNoAlerts' => 'There are no alerts',
    'resumes' => 'Resumes',
    'addCv' => 'add a cv',
    'age' => 'Age',
    'nationality' => 'Nationality',
    'deleteCv' => 'Delete ',
    'deleteCvConfirmation' => 'Do you want to confirm the deletion?',
    'noResumes' => 'There is no CV for you',
    'arabic_name' => 'The name is in Arabic',
    'english_name' => 'Name in English',
    'Please_choose_job' => 'Please choose a job',
    'pleaseSelectANationality' => 'Please select a nationality',
    'pleaseChooseTheType' => 'Please choose the type',
    'male' => 'male',
    'female' => 'female',


    'attachAPictureOfTheWorkerWorking' => 'Attach a picture of the worker working',
    'reference_number' => 'Reference Number',
    'gender' => 'Gender',
    'birthday' => 'Birthday',
    'skills' => 'Skills',
    'children_number' => 'No. of children',
    'weight' => 'Weight',
    'height' => 'Tall',
    'education_qualification' => 'Education Qualification',
    'issue_date' => 'Issue Date',
    'issue_place' => 'Issue Place',
    'expire_date' => 'Expire Date',
    'name_family_member' => 'Member Family Name',
    'mobile_family_member' => 'Member Family Mobile',
    'arabicLevel' => 'Arabic Language Level',
    'englishLevel' => 'English Language Level',
    'fullImage' => 'Worker Full Image',
    'passportImage' => 'Passport Image',
    'experiences' => 'Experiences',
    'country' => 'Country',
    'period' => 'Period',
    'date' => 'Date',
    'chooseArabicLevel' => 'Choose  language level',
    'chooseEnglishLevel' => 'Choose  language level',
    'salary' => 'Salary',
    'remarks' => 'Remarks',
    'noData' => 'No Data',
    'edit' => 'Edit',
    'updateOrder' => 'Send update request',
    'cancelOrder' => 'Cancel Order',
    'WriteReason'=>'Write Cancel Reason',
    'updateRequests'=>'Update Requests',
    'flightCompany'=>' Flight Company',
    'flightTime'=>'Flight Time',
    'transfers'=>'Transfers',
    'transferNumber'=>'Transfer number',
    'amount'=>'Amount',
    'transferDate'=>'Transfer Date',
    'transferImage'=>'Transfer Image',
    'transferConfirmation'=>'Transfer confirmation',
    'confirmed'=>'confirmed',
    'financialInformation'=>'FINANCIAL INFORMATION',
    'amountOwedToTheForeignOffice'=>'Amount owed to the foreign office',
    'TheAmount'=>'The amount deducted from the foreign office’s debt (if any)',
    'anotherMobileNumber'=>'Another mobile number',
    'man'=>'man',
    'numberToOrder'=>'NUMBER TO ORDER',
    'askingPrice'=>'order price',
    'doYouWantToSendAnUpdateRequest'=>'Do you want to send an update request?',





];
