@include('admin.controllers.header')
@include('admin.controllers.upper-header')

<!-- start sidebar -->
@include('admin.controllers.sidebar')
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="{{asset('admin/images/titles/library-add.svg')}}" alt="">
                <h4>التراخيص</h4>
            </div>

        </div>
    </div>
</div>

<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <div class="item-nav-tabs">
            <p class="sub-header" style="margin-bottom: 30px">
                <a href="{{route('licences.create')}}">
                    <button class="btn btn-success">
                        إنشاء جديد
                    </button>
                </a>
            </p>

        </div>

    </div>


    <div class="taps-contant" id="tap1">

        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">رقم الترخيص</th>
                    <th scope="col">الاسم</th>
                    <th scope="col">تاريخ بداية الرخصة</th>
                    <th scope="col">تاريخ نهاية الرخصه</th>
{{--                    <th scope="col">تاريخ بداية التجديد</th>--}}
{{--                    <th scope="col">تاريخ نهاية التجديد</th>--}}
                    <th scope="col">
                        التحكم
                    </th>


                </tr>
                </thead>
                <tbody>

                @foreach($rows as $row)
                    <tr>


                        <td>{{$row->code}}</td>
                        <td>{{$row->name}}</td>
                        <td>{{$row->start_licence}}</td>
                        <td>{{$row->end_licence}}</td>
{{--                        <td>{{$row->start_renew_licence}}</td>--}}
{{--                        <td>{{$row->end_renew_licence}}</td>--}}

                        <td>

                            <button class="btn btn-success" data-toggle="modal" data-target="#show{{$row->id}}">عرض
                                المرفق</button>
                            <div class="modal fade" id="show{{$row->id}}" tabindex="-1" role="dialog"
                                 aria-labelledby="exampleModalLabel" aria-hidden="true">
                                <div class="modal-dialog modal-dialog-w" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title" id="exampleModalLabel">عرض المرفق</h5>
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">


                                            <img class="wd-100" src="{{$row->image}}" alt="">
                                        </div>


                                    </div>
                                </div>
                            </div>


                            <button type="button" class="btn btn-danger waves-effect waves-light"
                                    data-toggle="modal" data-target="#myModal{{$row->id}}">حذف
                            </button>

                            <div id="myModal{{$row->id}}" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">حذف العنصر</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <h5 class="font-16">هل تريد الحذف ؟</h5>

                                        </div>
                                        <div class="modal-footer">

                                            <form method="post" enctype="multipart/form-data"
                                                  action="{{route('licences.destroy',$row->id)}}">
                                                @csrf
                                                @method('DELETE')
                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-danger waves-effect waves-light">حذف
                                                </button>
                                            </form>


                                        </div>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div><!-- /.modal -->
                            <a href="{{route('licences.edit',$row->id)}}">
                                <button type="button"
                                        class="btn btn-info waves-effect waves-light">تعديل
                                </button>
                            </a>
                        </td>

                    </tr>
                @endforeach
                </tbody>
            </table>

            <div style="margin-top: 30px" class="text-center">
                {{$rows->links()}}
            </div>
        </div>
    </div>


</div>


<!-- start body content -->

@include('admin.controllers.footer')



