@include('admin.controllers.header')
@include('admin.controllers.upper-header')

<!-- start sidebar -->
@include('admin.controllers.sidebar')
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="admin-title-h">
            <img src="{{asset('admin/images/titles/settings.svg')}}" alt="">
            <h4>حوالة طلب رقم {{$row->code}}</h4>
        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->
<?php

$foreign_money = $row->foreign_money;
$wallet = $row->office->wallet ? $row->office->wallet : 0;
$all_price = $foreign_money - $wallet;

?>

<div class="container">
    <form action="{{route('transfer_post')}}" method="post" enctype="multipart/form-data">
        @csrf
        <div class="mb-40">
            <div class="title-head">
                <h4>اضاقة تحوبل الى المكتب {{$row->office->name}}</h4>
            </div>
            <div class="box-border">
                <div class="row">

                    <div class="row">
                        <div class="col-md-6">
                            <div class="input-group">
                                <h6><strong>المبلغ المحول</strong></h6>
                                <input  disabled type="text" class="form-control"
                                       value="{{$all_price}}" id="">
                                <input name="price"  type="hidden" class="form-control"
                                       value="{{$all_price}}" id="">
                            </div>
                            @if ($errors->has('price'))
                                <small class="text-danger">{{ $errors->first('price') }}</small>
                            @endif

                            <input type="hidden" name="office_id" value="{{$row->office_id}}">
                            <input type="hidden" name="foreign_money_wallet" value="{{$wallet}}">
                            <input type="hidden" name="order_id" value="{{$row->id}}">

                            <div class="drob-upload mt-10 uplod-pop">
                                <label for="">ارفاق صوره الحوالة</label>
                                <div class="drop-area">
                                    <div class="drop-area-body">
                                        <img src="{{asset('admin/images/uplo-t.svg')}}" alt="">
                                        <h6>قم بسحب او إسقاط الملف هنا للتحميل</h6>
                                        <input required name="image" type="file">
                                    </div>
                                </div>

                            </div>
                        </div>


                        <div class="col-md-6">


                            <div style="padding: 50px">
                                <p style="line-height: 2.2em">المبلغ المراد دفعه فى الطلب : <strong>{{$foreign_money}}</strong></p>
                                <p style="line-height: 2.2em">محفظة العميل (مبلغ المدين يه) : <strong>{{$wallet}}</strong></p>
                                <p class="color-red" style="line-height: 2.2em">المبلغ المراد تحويله (يعد خصم الدين) :
                                    <strong>{{$all_price}}</strong></p>

                            </div>

                        </div>


                    </div>


                </div>


            </div>
            <div class="col-sm-12 col-md-12 col-lg-12">
                <button type="submit" class="form-butt">اضافة</button>
            </div>
        </div>
    </form>


</div>

<!-- start body content -->

@include('admin.controllers.footer')
