@include('site.client.controllers.upper-header')
@include('site.client.controllers.header')


<div class="basic" id="basic-slider">
    <div class="owl-carousel">

        @foreach($sliders as $slider)
            <div class="item">
                <div class="title-caro">
                    <p class="animate__animated animate__bounceInUp">
                        {{$slider->description[App::getLocale()]}}
                    </p>

                </div>
                <div>
                    <img src="{{$slider->image}}" alt="">
                </div>
            </div>


        @endforeach


    </div>
</div>

<div class="hager-about mt-60 mb-60">
    <div class="container">
        <div class="row">
            <div class="col-sm-5">
                <img src="{{asset('site/saudi/images/about.png')}}" alt="" class="img-responsive">
            </div>
            <div class="col-sm-7">
                <h2><strong>@lang('data.siteName') </strong><span class="color-primary">ــــــــــــــ</span></h2>
                <section>
                    <p class="my-10">
                        {!! $setting->about_us[App::getLocale()] !!}
                    </p>


                </section>
                <a href="{{route('client_about_us')}}">
                    <button class="btn btn-primary mt-20 mb-20 radius-20">@lang('data.more')</button>
                </a>
            </div>
        </div>
    </div>
</div>

<div class="add-complaints mt-60 mb-60 pt-30">
    <div class="container">
        <div class="row">
            <div class="col-sm-6">
                <h2 class="mt-0"><strong>@lang('data.contactUs')</strong> <span class="color-primary">ــــــــــــــ</span>
                </h2>
                <p class="mb-20">@lang('data.contactUsDescription') </p>
                <form action="{{route('contact_us')}}" method="post" enctype="multipart/form-data">
                    @csrf
                    <div class="input-group">
                        <h6><strong>@lang('data.clientName')</strong></h6>
                        <input type="text" name="name" value="{{old('name')}}" required class="form-control"
                               placeholder="@lang('data.clientName')">
                        @if ($errors->has('name'))
                            <small class="text-danger">{{ $errors->first('name') }}</small>
                        @endif
                    </div>
                    <div class="input-group">
                        <h6><strong>@lang('data.mobile')</strong></h6>
                        <input type="number" class="form-control" value="{{old('mobile')}}" required name="mobile"
                               placeholder="@lang('data.mobile')">
                        @if ($errors->has('mobile'))
                            <small class="text-danger">{{ $errors->first('mobile') }}</small>
                        @endif
                    </div><!-- /input-group -->
                    <!-- <div class="input-group"> -->
                    <h6><strong>@lang('data.yourMessage')</strong></h6>
                    <textarea required name="message" placeholder="@lang('data.messagePlaceholder')" cols="7"
                              rows="3">{{old('message')}}</textarea>
                    <!-- </div> -->
                    <!-- /input-group -->
                    <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20">@lang('data.send')</button>
                </form>
            </div>
            <div class="col-sm-6">
                <img src="{{asset('site/client/images/phone_image.png')}}" alt="" width="100%">
            </div>
        </div>
    </div>
</div>

<div class="container">
    <div class="sucsess text-center" id="success-slider">
        <h2><strong>@lang('data.partners')</strong></h2>

        <div class="owl-carousel">
            @foreach($partners as $partner)
            <div class="item">
                <div>
                    <img src="{{$partner->image}}" width="100%" alt="">
                </div>
            </div>
            @endforeach
        </div>
    </div>
</div>

@include('site.client.controllers.footer')


