@include('site.client.controllers.upper-header')
@include('site.client.controllers.header')


<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a href="{{route('client_home')}}">@lang('data.home')</a></li>
            <li class="breadcrumb-item active" aria-current="page">@lang('data.orders')</li>
        </ol>
    </div>
</nav>
<div class="container mb-60 mt-30">

    @foreach($rows as $row)
        <div class="bordered mt-30">
            <div class="row">
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.order_no')</strong></h5>
                        <p><small>{{$row->code}}</small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.worker_name')</strong></h5>
                        <p><small>


                                    @if($row->cv_id)
                                        {{ $row->cv->name}}
                                    @elseif($row->order_worker)
                                        {{$row->order_worker->name}}

                                    @else
                                        تم حذف بيانات العاملة
                                    @endif


                            </small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.orderStatus')</strong></h5>
                        <p><small>{{order_status($row->status)}}</small></p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.orderType')</strong></h5>
                        <p><small>{{order_type($row->type)}}</small></p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.job')</strong></h5>
                        <p><small>{{$row->job_title->name[App::getLocale()]}}</small></p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <a class="btn btn-primary mt-20 mb-20 radius-20" href="{{route('client_single_order', $row->id)}}"
                       data-target="#detailes">@lang('data.notes')
                    </a>
                </div>
            </div>
        </div>
    @endforeach

    <div class="text-center" style="margin-top: 30px">
        {{$rows->links()}}
    </div>

</div>

@include('site.client.controllers.footer')
