@include('site.foreign.controllers.upper-header')

@include('site.foreign.controllers.header')
<style>
    .col-lg-6 {
        margin-bottom: 5px;
    }
</style>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="{{route('foreign_home')}}">@lang('data.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('data.resumes')</li>


            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->


        </div>
    </div>
</nav>
<!-- start body steb -->
<div class="container">
    <div class="drf mb-20">
        <div class="car-button">


        </div>
    </div>
    <div class="row">
        <div class="modal-body">
            <div class="row">
                <div class="col-sm-12">
                    <div class="title-head">
                        <h3>@lang('data.addCv')</h3>
                    </div>
                </div>
                <form method="post" action="{{route('resumes.store')}}" enctype="multipart/form-data">
                    @csrf


                    <div class="row">
                        <div class="col-lg-6">
                            <label> @lang('data.reference_number') </label>

                            <input type="text" name="reference_number" required class="form-control"
                                   value="{{old('reference_number')}}"
                                   placeholder="@lang('data.reference_number')">
                            @if ($errors->has('reference_number'))
                                <small class="text-danger">{{ $errors->first('reference_number') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.name') </label>

                            <input type="text" name="name" required class="form-control" value="{{old('name')}}"
                                   placeholder="@lang('data.name')">
                            @if ($errors->has('name'))
                                <small class="text-danger">{{ $errors->first('name') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.religion') </label>

                            <input type="text" name="religion" required class="form-control" value="{{old('religion')}}"
                                   placeholder="@lang('data.religion')">
                            @if ($errors->has('religion'))
                                <small class="text-danger">{{ $errors->first('religion') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.Please_choose_job') </label>

                            <select name="job_title_id" required class="form-control">
                                <option disabled selected>@lang('data.Please_choose_job')</option>
                                @foreach($jobs as $job)

                                    <option
                                        {{old('job_title_id') == $job->id ? "selected" : ''}} value="{{$job->id}}">{{$job->name[App::getLocale()]}}</option>
                                @endforeach

                            </select>
                            @if ($errors->has('job_title_id'))
                                <small class="text-danger">{{ $errors->first('job_title_id') }}</small>
                            @endif
                        </div>

                        <div class="col-lg-6">
                            <label> @lang('data.salary') </label>

                            <input type="text" name="salary" required class="form-control" value="{{old('salary')}}"
                                   placeholder="@lang('data.salary')">
                            @if ($errors->has('salary'))
                                <small class="text-danger">{{ $errors->first('salary') }}</small>
                            @endif
                        </div>

                        <div class="col-lg-6">
                            <label> @lang('data.age') </label>

                            <input type="text" name="age" required class="form-control" value="{{old('age')}}"
                                   placeholder="@lang('data.age')">
                            @if ($errors->has('age'))
                                <small class="text-danger">{{ $errors->first('age') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.gender') </label>

                            <select name="gender" required class="form-control">
                                <option disabled selected>@lang('data.pleaseChooseTheType')</option>
                                <option
                                    {{old('gender') == 'male' ? "selected" : ''}} value="male"> @lang('data.male')</option>
                                <option
                                    {{old('gender') == 'female'? "selected" : ''}} value="female"> @lang('data.female')</option>
                            </select>
                            @if ($errors->has('gender'))
                                <small class="text-danger">{{ $errors->first('gender') }}</small>
                            @endif
                        </div>

                        <div class="col-lg-6">
                            <label> @lang('data.nationality') </label>

                            <select name="nationality_id" required class="form-control">
                                <option disabled selected>@lang('data.pleaseSelectANationality')</option>
                                @foreach($nationalities as $nationality)

                                    <option
                                        {{old('nationality_id') == $nationality->id ? "selected" : ''}}                value="{{$nationality->id}}">{{$nationality->name[App::getLocale()]}}</option>
                                @endforeach

                            </select>
                            @if ($errors->has('nationality_id'))
                                <small class="text-danger">{{ $errors->first('nationality_id') }}</small>
                            @endif

                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.skills') </label>


                            <select name="skills[]" multiple required class="form-control js-example-basic-multiple">

                                @foreach($skills as $skill)

                                    <option
                                        value="{{$skill->id}}">{{$skill->title[App::getLocale()]}}</option>
                                @endforeach

                            </select>
                            @if ($errors->has('skills'))
                                <small class="text-danger">{{ $errors->first('skills') }}</small>
                            @endif

                        </div>


                        <div class="col-lg-6">
                            <label> @lang('data.birthday') </label>

                            <input type="date" name="birthday" required class="form-control" value="{{old('birthday')}}"
                                   placeholder="@lang('data.birthday')">
                            @if ($errors->has('birthday'))
                                <small class="text-danger">{{ $errors->first('birthday') }}</small>
                            @endif
                        </div>

                        <div class="col-lg-6">
                            <label> @lang('data.address') </label>

                            <input type="text" name="address" required class="form-control" value="{{old('address')}}"
                                   placeholder="@lang('data.address')">
                            @if ($errors->has('address'))
                                <small class="text-danger">{{ $errors->first('address') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.socialStatus') </label>

                            <input type="text" name="social_status" required class="form-control"
                                   value="{{old('social_status')}}"
                                   placeholder="@lang('data.socialStatus')">
                            @if ($errors->has('social_status'))
                                <small class="text-danger">{{ $errors->first('social_status') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.children_number') </label>

                            <input type="number" name="children_number" class="form-control"
                                   value="{{old('children_number')}}"
                                   placeholder="@lang('data.children_number')">
                            @if ($errors->has('children_number'))
                                <small class="text-danger">{{ $errors->first('children_number') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.weight') </label>

                            <input type="text" name="weight" required class="form-control" value="{{old('weight')}}"
                                   placeholder="@lang('data.weight')">
                            @if ($errors->has('weight'))
                                <small class="text-danger">{{ $errors->first('weight') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.height') </label>

                            <input type="text" name="height" required class="form-control" value="{{old('height')}}"
                                   placeholder="@lang('data.height')">
                            @if ($errors->has('height'))
                                <small class="text-danger">{{ $errors->first('height') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.education_qualification') </label>

                            <input type="text" name="education_qualification" required class="form-control"
                                   value="{{old('education_qualification')}}"
                                   placeholder="@lang('data.education_qualification')">
                            @if ($errors->has('education_qualification'))
                                <small class="text-danger">{{ $errors->first('education_qualification') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.mobile') </label>

                            <input type="text" name="mobile" required class="form-control" value="{{old('mobile')}}"
                                   placeholder="@lang('data.mobile')">
                            @if ($errors->has('mobile'))
                                <small class="text-danger">{{ $errors->first('mobile') }}</small>
                            @endif
                        </div>

                        <div class="col-lg-6">
                            <label> @lang('data.passportNumber') </label>

                            <input type="text" name="passport_number" required class="form-control"
                                   value="{{old('passport_number')}}"
                                   placeholder="@lang('data.passportNumber')">
                            @if ($errors->has('passport_number'))
                                <small class="text-danger">{{ $errors->first('passport_number') }}</small>
                            @endif
                        </div>

                        <div class="col-lg-6">
                            <label> @lang('data.issue_date') </label>

                            <input type="date" name="issue_date" required class="form-control"
                                   value="{{old('issue_date')}}"
                                   placeholder="@lang('data.issue_date')">
                            @if ($errors->has('issue_date'))
                                <small class="text-danger">{{ $errors->first('issue_date') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.expire_date') </label>

                            <input type="date" name="expire_date" required class="form-control"
                                   value="{{old('expire_date')}}"
                                   placeholder="@lang('data.expire_date')">
                            @if ($errors->has('expire_date'))
                                <small class="text-danger">{{ $errors->first('expire_date') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.issue_place') </label>

                            <input type="text" name="issue_place" required class="form-control"
                                   value="{{old('issue_place')}}"
                                   placeholder="@lang('data.issue_place')">
                            @if ($errors->has('issue_place'))
                                <small class="text-danger">{{ $errors->first('issue_place') }}</small>
                            @endif
                        </div>


                        <div class="col-lg-6">
                            <label> @lang('data.mobile_family_member') </label>

                            <input type="text" name="mobile_family_member" required class="form-control"
                                   value="{{old('mobile_family_member')}}"
                                   placeholder="@lang('data.mobile_family_member')">
                            @if ($errors->has('mobile_family_member'))
                                <small class="text-danger">{{ $errors->first('mobile_family_member') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.name_family_member') </label>

                            <input type="text" name="name_family_member" required class="form-control"
                                   value="{{old('name_family_member')}}"
                                   placeholder="@lang('data.name_family_member')">
                            @if ($errors->has('name_family_member'))
                                <small class="text-danger">{{ $errors->first('name_family_member') }}</small>
                            @endif
                        </div>


                        <div class="col-lg-6">
                            <label> @lang('data.arabicLevel') </label>

                            <select class="form-control" name="arabic_lang">

                                <option
                                    {{old('arabic_lang') == 'poor' ? "selected" : ''}} value="poor">Poor
                                </option>
                                <option
                                    {{old('arabic_lang') == 'good' ? "selected" : ''}} value="good">Good
                                </option>
                                <option
                                    {{old('arabic_lang') == 'fluent' ? "selected" : ''}} value="fluent">Fluent
                                </option>

                            </select>
                            @if ($errors->has('arabic_lang'))
                                <small class="text-danger">{{ $errors->first('arabic_lang') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.englishLevel') </label>

                            <select class="form-control" name="english_lang">
                                <option
                                    {{old('english_lang') == 'poor' ? "selected" : ''}} value="poor">Poor
                                </option>
                                <option
                                    {{old('english_lang') == 'good' ? "selected" : ''}} value="good">Good
                                </option>
                                <option
                                    {{old('english_lang') == 'fluent' ? "selected" : ''}} value="fluent">Fluent
                                </option>


                            </select>
                            @if ($errors->has('english_lang'))
                                <small class="text-danger">{{ $errors->first('english_lang') }}</small>
                            @endif
                        </div>


                        <div class="col-lg-6">


                            <label> @lang('data.attachAPictureOfTheWorkerWorking') </label>
                            <input style="position: initial;" type="file" required class="form-control" name="image">
                            @if ($errors->has('image'))
                                <small class="text-danger">{{ $errors->first('image') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.fullImage') </label>
                            <input style="position: initial;" type="file" required class="form-control"
                                   name="full_image">
                            @if ($errors->has('full_image'))
                                <small class="text-danger">{{ $errors->first('full_image') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.passportImage') </label>
                            <input style="position: initial;" type="file" required class="form-control"
                                   name="passport_image">
                            @if ($errors->has('passport_image'))
                                <small class="text-danger">{{ $errors->first('passport_image') }}</small>
                            @endif
                        </div>
                        <div class="col-lg-6">
                            <label> @lang('data.remarks') </label>


                            <textarea name="remarks" class="form-control"
                                      placeholder="{{trans('data.remarks')}}">{{old('remarks')}}</textarea>
                            @if ($errors->has('remarks'))
                                <small class="text-danger">{{ $errors->first('remarks') }}</small>
                            @endif

                        </div>
                    </div>
                    <hr>
                    <label> @lang('data.experiences') </label>
                    <button style="float: left" type="button" id="addMoreButton"
                            class="btn btn-info">@lang('data.addMore')</button>
                    <div class="clearfix"></div>
                    <br>
                    <div class="row" id="experiences">
                        <div class="experienceDiv">

                            <div class="col-lg-3">
                                <input type="text" required name="country[]" class="form-control"
                                       placeholder="@lang('data.country')">
                            </div>
                            <div class="col-lg-3">
                                <input type="text" required name="period[]" class="form-control"
                                       placeholder="@lang('data.period')">
                            </div>
                            <div class="col-lg-3">
                                <input type="date" required name="date[]" class="form-control"
                                       placeholder="@lang('data.date')">
                            </div>
                            <div class="col-lg-3">
                                <button type="button"
                                        class="btn btn-danger deleteDiv">@lang('data.deleteCv')</button>
                            </div>
                            <br>
                            <br>
                        </div>
                    </div>

                    <button type="submit" style="width:100%" class="btn btn-primary mt-20 mb-20">@lang('data.confirm')
                    </button>

                </form>
            </div>

        </div>

    </div>


    <div class="button-sub">


    </div>
</div>
<!-- start body steb -->


<!-- start modal-->


@include('site.foreign.controllers.footer')

