@include('site.foreign.controllers.upper-header')

@include('site.foreign.controllers.header')
<style>
    .col-lg-6 {
        margin-bottom: 5px;
    }
</style>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="{{route('foreign_home')}}">@lang('data.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('data.resumes')</li>


            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->


        </div>
    </div>
</nav>
<!-- start body steb -->
<div class="container">
    <div class="drf mb-20">
        <div class="car-button">


        </div>
    </div>
    <div class="row">
        <div class="modal-body">
            <div class="row">
                <div class="col-sm-12">
                    <div class="title-head">
                        <h3>@lang('data.addCv')</h3>
                    </div>
                </div>


                <div class="cib-img">
                    <img src="{{$row->image}}" alt="">
                </div>

                <div class="card-info-dit">
                    <div class="cid-text">
                        <span><strong>@lang('data.reference_number') :</strong>  {{$row->reference_number}}</span>
                        <span><strong>@lang('data.name') :</strong>  {{$row->name}}</span>
                        <span><strong>@lang('data.religion') :</strong>  {{$row->religion}}</span>
                        <span><strong>@lang('data.job') :</strong>  {{$row->job_title->name[App::getLocale()]}}</span>
                        <span><strong>@lang('data.salary') :</strong>  {{$row->salary}}</span>
                        <span><strong>@lang('data.socialStatus') :</strong>  {{$row->social_status}}</span>
                        <span><strong>@lang('data.weight') :</strong>  {{$row->weight}}</span>
                        <span><strong>@lang('data.height') :</strong>  {{$row->height}}</span>
                        <span><strong>@lang('data.passportNumber') :</strong>  {{$row->passport_number}}</span>
                        <span><strong>@lang('data.remarks') :</strong>  {{$row->remarks}}</span>
                        <span><strong>@lang('data.chooseArabicLevel') :</strong>  {{$row->arabic_lang}}</span>
                        <span><strong>@lang('data.chooseEnglishLevel') :</strong>  {{$row->english_lang}}</span>
                        <span><strong>@lang('data.skills') :</strong><ul>
                                @foreach($row->skills as $skill)
                                    <li> {{$loop->iteration}} - {{$skill->title[App::getLocale()]}} </li>
                                @endforeach
                            </ul></span>
                    </div>
                    <div class="cid-text">
                        <span><strong>@lang('data.age') :</strong>  {{$row->age}}</span>
                        <span><strong>@lang('data.gender') :</strong>  {{$row->gender == 'male'  ? Lang::get('data.male') : Lang::get('data.female')}}</span>
                        <span><strong>@lang('data.nationality') :</strong>  {{$row->nationality ? $row->nationality->name[App::getLocale()] : ''}}</span>
                        <span><strong>@lang('data.birthday') :</strong>  {{$row->birthday}}</span>
                        <span><strong>@lang('data.address') :</strong>  {{$row->address}}</span>
                        <span><strong>@lang('data.children_number') :</strong>  {{$row->children_number  ? $row->children_number : Lang::get('data.noData')}}</span>
                        <span><strong>@lang('data.education_qualification') :</strong>  {{$row->education_qualification}}</span>
                        <span><strong>@lang('data.mobile') :</strong>  {{$row->mobile}}</span>
                        <span><strong>@lang('data.issue_date') :</strong>  {{$row->issue_date}}</span>
                        <span><strong>@lang('data.expire_date') :</strong>  {{$row->expire_date}}</span>
                        <span><strong>@lang('data.issue_place') :</strong>  {{$row->issue_place}}</span>
                        <span><strong>@lang('data.name_family_member') :</strong>  {{$row->name_family_member}}</span>
                        <span><strong>@lang('data.mobile_family_member') :</strong>  {{$row->mobile_family_member}}</span>

                    </div>

                </div>
                <label>@lang('data.experiences')</label>
                <table class="table">
                    <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col">@lang('data.country')</th>
                        <th scope="col">@lang('data.period')</th>
                        <th scope="col">@lang('data.date')</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($row->experiences as $experience)
                        <tr>
                            <th scope="row">{{$loop->iteration}}</th>
                            <td>{{$experience->country}}</td>
                            <td>{{$experience->period}}</td>
                            <td>{{$experience->date}}</td>
                        </tr>
                    @endforeach


                    </tbody>
                </table>
                <table class="table">
                    <thead>
                    <tr>

                        <th scope="col">@lang('data.fullImage')</th>
                        <th scope="col">@lang('data.passportImage')</th>
                    </tr>
                    </thead>
                    <tbody>

                    <tr>


                        <td><img src="{{$row->full_image}}" style="height: 150px "></td>
                        <td><img src="{{$row->passport_image}}" style="height: 150px "></td>


                    </tr>


                    </tbody>
                </table>


            </div>

        </div>

    </div>


    <div class="button-sub">


    </div>
</div>
<!-- start body steb -->


<!-- start modal-->


@include('site.foreign.controllers.footer')

