<footer>
    <div class="lower-footer pt-30 to-print">
        <div class="container">
            <div class="row">
                <div class="col-sm-3 mb-20">
                    <section>
                        <a href="{{route('worker_home')}}">
                            <img src="{{asset('site/saudi/images/logo.png')}}" width="100px" class="my-5" alt="">
                        </a>
                        <p class="color-gray mb-20 mt-20">
                            <small>
                                {!! $setting->footer_dec[App::getLocale()] !!}
                            </small>
                        </p>
                        <ul class="d-flex">
                            <li><a href="{{$setting->facebook}}" target="_blank" class="color-gray px-10"><i
                                        class="icon-facebook"></i></a>
                            </li>
                            <li><a href="{{$setting->twitter}}" target="_blank" class="color-gray px-10"><i
                                        class="icon-twitter"></i></a>
                            </li>
                            <li><a href="{{$setting->google}}" target="_blank" class="color-gray px-10"><i
                                        class="icon-google"></i></a>
                            </li>
                            <li><a href="{{$setting->instagram}}" target="_blank" class="color-gray px-10"><i
                                        class="icon-instagram"></i></a>
                            </li>
                            <li><a href="{{$setting->linkedin}}" target="_blank" class="color-gray px-10"><i
                                        class="icon-linkedin"></i></a>
                            </li>
                        </ul>
                    </section>
                </div>
                <div class="col-sm-3">
                    <h5 class="color-primary footer-head"><strong>@lang('data.quick_links')</strong></h5>
                    <ul class="">
                        <li><a href="{{route('worker_home')}}" class="color-black"><strong class="size-10">></strong> <small><strong>@lang('data.home')</strong></small></a>
                        </li>
                        <li><a href="{{route('about_us')}}" class="color-black"> <strong class="size-10">></strong>
                                <small><strong>{{trans('data.who_we')}} </strong></small></a></li>
                        <li><a href="{{route('orders_worker')}}" class="color-black"> <strong class="size-10">></strong> <small><strong>@lang('data.orders')</strong></small></a>
                        </li>
                    </ul>
                </div>
                <div class="col-sm-3">
                    <h5 class="color-primary footer-head"><strong>@lang('data.ourServices')</strong></h5>
                    <ul class="">
                        <li><a href="{{route('orders_worker')}}" class="color-black"> <strong class="size-10">></strong> <small><strong>@lang('data.orders')</strong></small></a>
                        </li>
                    </ul>
                </div>
                <div class="col-sm-3">
                    <h5 class="color-primary footer-head"><strong>@lang('data.contact_us')</strong></h5>
                    <ul class="">
                        <li><a href="#" class="color-black"> <i class="size-10 color-primary icon-placeholder mx-5"></i>
                                <small><strong>{{$setting->address[App::getLocale()]}}</strong></small></a></li>
                        <li><a href="#" class="color-black"> <i class="size-10 color-primary icon-phone mx-5"></i>
                                <small><strong>{{$setting->mobile}}</strong></small></a></li>
                        <li><a href="#" class="color-black"> <i class="size-10 color-primary icon-mail mx-5"></i>
                                <small><strong>{{$setting->email}}</strong></small></a></li>
                    </ul>
                </div>
                <div class="col-sm-12 text-sm-center mt-30">
                    <hr class="mb-10">
                    <section class="text-center">
                        <p class="color-black">@lang('data.AllRightsReservedToHajar')</p>
                    </section>
                </div>
            </div>
        </div>
    </div>
</footer>

<!-- Jquery js -->
<script src="{{asset('site/saudi/js/jquery-3.2.1.js')}}"></script>
<!-- Bootstrap js -->
<script src="{{asset('site/saudi/js/bootstrap.min.js')}}"></script>

<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="{{asset('site/saudi/js/slick.min.js')}}"></script>
<script type="text/javascript" src="{{asset('site/saudi/js/owl.carousel.min.js')}}"></script>
<!-- <script type="text/javascript" src="https://cdn.datatables.net/v/dt/dt-1.10.21/r-2.2.5/datatables.min.js"></script> -->
<script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>

<script src="{{asset('site/saudi/js/main.js')}}"></script>

@yield('script')
<script>

    $("#order").on('change', function () {
        var order_id = $("#order").val();
        console.log(order_id);

        $.ajax({
            type: 'GET',
            url: '{{route('worker_name_ajax')}}',
            data: {order_id: order_id},

            success: function (data) {
                $("#worker_name").show();
                $("#worker_name").html(data.worker_name);
            },
            error: function (jqXHR, textStatus, errorThrown) {
                errorFunction();
            }
        });
    });
    $("#search_complaint").on('click', function () {
        var compliant_code = $("#compliant_code").val();
        console.log(compliant_code);

        $.ajax({
            type: 'GET',
            url: '{{route('compliant_search_ajax')}}',
            data: {compliant_code: compliant_code},

            success: function (data) {

                $("#complaintSearchResult").html(data.compliantSearch);
            },
            error: function (jqXHR, textStatus, errorThrown) {
                errorFunction();
            }
        });
    });


    $('#compliant_code').keypress(function (e) {
        var key = e.which;
        if (key == 13)  // the enter key code
        {

            var compliant_code = $("#compliant_code").val();
            console.log(compliant_code);


            $.ajax({
                type: 'GET',
                url: '{{route('compliant_search_ajax')}}',
                data: {compliant_code: compliant_code},

                success: function (data) {

                    $("#complaintSearchResult").html(data.compliantSearch);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });


        }
    });


    $("#searchAlert").on('click', function () {
        var alert_id = $("#alert_id").val();
        console.log(alert_id);

        $.ajax({
            type: 'GET',
            url: '{{route('alert_search_ajax')}}',
            data: {alert_id: alert_id},

            success: function (data) {

                $("#alertsResults").html(data.alertsResults);
            },
            error: function (jqXHR, textStatus, errorThrown) {
                errorFunction();
            }
        });
    });


    $('#alert_id').keypress(function (e) {
        var key = e.which;
        if (key == 13)  // the enter key code
        {

            var alert_id = $("#alert_id").val();
            console.log(alert_id);


            $.ajax({
                type: 'GET',
                url: '{{route('alert_search_ajax')}}',
                data: {alert_id: alert_id},

                success: function (data) {

                    $("#alertsResults").html(data.alertsResults);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });


        }
    });

</script>
</body>
</html>
