<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end sidebar -->
<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="<?php echo e(asset('admin/images/complaint.svg')); ?>" alt="">
                <h4>تفاصيل المهمة</h4>
            </div>


        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">
    <div class="bordered mt-30">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>الرقم</strong></h5>
                    <p><small><?php echo e($row->code); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>اسم العميل</strong></h5>
                    <p><small><?php echo e($row->client->name); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>رقم الجوال</strong></h5>
                    <p><small><?php echo e($row->client->email); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>التاريخ</strong></h5>
                    <p><small><?php echo e(\Carbon\Carbon::parse($row->created_at)->toDateString()); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>الحالة</strong></h5>
                    <p><small><?php echo e(getComplaintStatus($row->status)); ?></small></p>
                </article>
            </div>


            <div class="col-sm-12">
                <article>
                    <h5 class="blue-complain"><strong>الوصف</strong></h5>
                    <p class="bordered"><small>
                        <?php echo e($row->notes); ?>

                        </small></p>
                </article>
            </div>
        </div>
    </div>


</div>


<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/complaints/show.blade.php ENDPATH**/ ?>