<?php echo $__env->make('site.foreign.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.foreign.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a href="<?php echo e(route('foreign_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
            <li class="breadcrumb-item" aria-current="page"><a
                    href="<?php echo e(route('order_foreign')); ?>"><?php echo app('translator')->get('data.orders'); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.addAction'); ?></li>

        </ol>
    </div>
</nav>
<div class="container">
    <div class="item-adds">
        <img src="<?php echo e(asset('site/foreign/images/add-circle.svg')); ?>" alt="">
        <span><?php echo app('translator')->get('data.newPuppy'); ?></span>
    </div>
</div>
<form method="POST" action="<?php echo e(route('add_processes_form')); ?>" enctype="multipart/form-data">
<?php echo csrf_field(); ?>
<!-- start body steb -->
    <div class="container">
        <div class="box-border">
            <div class="row">

                <input type="hidden" name="order_id" value="<?php echo e($order->id); ?>">

                <div class="col-md-12">
                    <div class="input-group">
                        <h4><strong><?php echo app('translator')->get('data.procedureType'); ?></strong></h4>
                        <select name="process" required class="form-control">
                            <option disabled selected><?php echo app('translator')->get('data.pleaseSelectTheTypeOfProcedure'); ?></option>
                            <?php $__currentLoopData = $processes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $process): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($process); ?>"><?php echo e($process); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('process')): ?>
                            <small class="text-danger"><?php echo e($errors->first('process')); ?></small>
                        <?php endif; ?>
                    </div>

                </div>

                <div class="col-md-6 mt-30">
                    <div class="input-group">
                        <h4><strong><?php echo app('translator')->get('data.actionDate'); ?></strong></h4>
                        <input type="date" class="form-control" name="start_date">
                        <?php if($errors->has('start_date')): ?>
                            <small class="text-danger"><?php echo e($errors->first('start_date')); ?></small>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="col-md-6 mt-30">
                    <div class="input-group">
                        <h4><strong><?php echo app('translator')->get('data.procedureEndDate'); ?></strong></h4>
                        <input type="date" class="form-control" name="end_date">
                        <?php if($errors->has('end_date')): ?>
                            <small class="text-danger"><?php echo e($errors->first('end_date')); ?></small>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-sm-12 mt-30">
                    <div class="title-head">
                        <h4><strong><?php echo app('translator')->get('data.procedureAttachment'); ?></strong></h4>

                    </div>
                </div>

                <div class="col-sm-12">
                    <div class="title-head">
                        <h6><strong><?php echo app('translator')->get('data.procedureAttachment'); ?></strong></h6>

                    </div>
                </div>


                <div class="col-sm-12 col-md-12 col-lg-6">
                    <div class="drob-upload">
                        <div class="drop-area">
                            <div class="drop-area-body">
                                <img src="<?php echo e(asset('site/foreign/images/upload.svg')); ?>" alt="">
                                <h6><?php echo app('translator')->get('data.dragOrDropTheAttachmentHereToDownload'); ?></h6>
                                <input name="image" type="file">
                            </div>
                            <?php if($errors->has('image')): ?>
                                <small class="text-danger"><?php echo e($errors->first('image')); ?></small>
                            <?php endif; ?>
                        </div>

                    </div>
                </div>


            </div>


        </div>
        <div class="mt-30">


        </div>
    </div>
    <div class="button-sub">
        <button type="submit" class="btn-req"><?php echo app('translator')->get('data.save'); ?></button>

    </div>
    <!-- start body steb -->
</form>

<?php echo $__env->make('site.foreign.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/foreign/add_processes.blade.php ENDPATH**/ ?>