<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- start sidebar -->
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="<?php echo e(asset('admin/images/titles/users.svg')); ?>" alt="">
                <h4>العملاء</h4>
            </div>
            <div class="ad-search">
                <div class="ad-item-search">
                    <form method="post" action="<?php echo e(route('client_search')); ?>">
                        <?php echo csrf_field(); ?>
                        <input name="search" required type="text" placeholder="ابحث برقم الجوال او الاسم ">
                        <button type="submit">
                            <img src="<?php echo e(asset('admin/images/s-search.svg')); ?>" alt="">
                        </button>
                    </form>
                </div>
            </div>

        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <div class="item-nav-tabs">








            <ul class="tap-itme">
                <li class="active" id="all_clients" data-taps="#tap1">
                    <img src="<?php echo e(asset('admin/images/user.svg')); ?>" alt="">
                    <span>كل العملاء</span>
                </li>
                <li data-taps="#tap2">
                    <img src="<?php echo e(asset('admin/images/od2.svg')); ?>" alt="">
                    <span>فعال</span>
                </li>

                <li data-taps="#tap3">
                    <img src="<?php echo e(asset('admin/images/od4.svg')); ?>" alt="">
                    <span>غير فعال</span>
                </li>


            </ul>


        </div>

    </div>


    <div class="taps-contant" id="tap1">

        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">الاسم</th>
                    <th scope="col">رقم الجوال</th>
                    <th scope="col">البريد الالكترونى</th>
                    <th scope="col">العنوان</th>
                    <th scope="col">الحالة</th>

                    <th scope="col">
                        التحكم
                    </th>

                    <th scope="col">
                        <div class="btn-group">
                            <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"
                                    aria-haspopup="true" aria-expanded="false">خيارات
                            </button>
                            <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"
                                    aria-haspopup="true" aria-expanded="false">
                                <span class="caret"></span>
                            </button>
                            <ul class="dropdown-menu drop-admin drop-tabel">


                                <li><a href="#" class="py-10 delete_client">
                                        <img src="<?php echo e(asset('admin/images/disabled1.svg')); ?>" alt="">
                                        <span class="color-black">حذف الحساب</span></a></li>
                            </ul>
                        </div>
                    </th>


                </tr>
                </thead>
                <tbody>

                <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr class="row_<?php echo e($row->id); ?>">


                        <td><?php echo e($row->name); ?></td>
                        <td><?php echo e($row->mobile); ?></td>
                        <td><?php echo e($row->email); ?></td>
                        <td><?php echo e($row->city . ' - '.$row->area); ?></td>
                        <td><?php echo e($row->status == 'active' ? 'مفعل' : 'غير مفعل'); ?></td>


                        <td>

                            <a href="<?php echo e(route('update_password', $row->id)); ?>">
                                <button type="button"
                                        class="btn btn-info waves-effect waves-light">تهيئة كلمة المرور
                                </button>
                            </a>
                        </td>
                        <td class="text-center"><input class="form-check-input sub_chk" type="checkbox"
                                                       data-id="<?php echo e($row->id); ?>"
                                                       id="defaultCheck1"></td>

                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>

            <div style="margin-top: 30px" class="text-center">
                <?php echo e($rows->links()); ?>

            </div>
        </div>
    </div>
    <div class="taps-contant" id="tap2">

        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">الاسم</th>
                    <th scope="col">رقم الجوال</th>
                    <th scope="col">البريد الالكترونى</th>
                    <th scope="col">العنوان</th>

                    <th scope="col">
                        التحكم
                    </th>

                    <th scope="col">
                        <div class="btn-group">
                            <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"
                                    aria-haspopup="true" aria-expanded="false">خيارات
                            </button>
                            <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"
                                    aria-haspopup="true" aria-expanded="false">
                                <span class="caret"></span>
                            </button>
                            <ul class="dropdown-menu drop-admin drop-tabel">


                                <li><a href="#" class="py-10 delete_client">
                                        <img src="<?php echo e(asset('admin/images/disabled1.svg')); ?>" alt="">
                                        <span class="color-black">حذف الحساب</span></a></li>

                                <li><a href="#" class="py-10 not_active_client">
                                        <img src="<?php echo e(asset('admin/images/computer.svg')); ?>" alt="">
                                        <span class="color-black">الغاء تفعيل الحساب</span></a></li>
                            </ul>
                        </div>
                    </th>

                </tr>
                </thead>
                <tbody>

                <?php $__currentLoopData = $active_rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $active_row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>


                        <td><?php echo e($active_row->name); ?></td>
                        <td><?php echo e($active_row->mobile); ?></td>
                        <td><?php echo e($active_row->email); ?></td>
                        <td><?php echo e($active_row->city . ' - '.$active_row->area); ?></td>


                        <td>
                            <a href="<?php echo e(route('update_password', $active_row->id)); ?>">
                                <button type="button"
                                        class="btn btn-info waves-effect waves-light">تهيئة كلمة المرور
                                </button>
                            </a>
                        </td>
                        <td class="text-center"><input class="form-check-input sub_chk" type="checkbox"
                                                       data-id="<?php echo e($row->id); ?>"
                                                       id="defaultCheck1"></td>

                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>

            <div style="margin-top: 30px" class="text-center">
                <?php echo e($active_rows->links()); ?>

            </div>
        </div>
    </div>
    <div class="taps-contant" id="tap3">

        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">الاسم</th>
                    <th scope="col">رقم الجوال</th>
                    <th scope="col">البريد الالكترونى</th>
                    <th scope="col">العنوان</th>

                    <th scope="col">
                        التحكم
                    </th>

                    <th scope="col">
                        <div class="btn-group">
                            <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"
                                    aria-haspopup="true" aria-expanded="false">خيارات
                            </button>
                            <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"
                                    aria-haspopup="true" aria-expanded="false">
                                <span class="caret"></span>
                            </button>
                            <ul class="dropdown-menu drop-admin drop-tabel">


                                <li><a href="#" class="py-10 delete_client">
                                        <img src="<?php echo e(asset('admin/images/disabled1.svg')); ?>" alt="">
                                        <span class="color-black">حذف الحساب</span></a></li>
                                <li><a href="#" class="py-10 active_client">
                                        <img src="<?php echo e(asset('admin/images/computer.svg')); ?>" alt="">
                                        <span class="color-black">تفعيل الحساب</span></a></li>
                            </ul>
                        </div>
                    </th>

                </tr>
                </thead>
                <tbody>

                <?php $__currentLoopData = $not_active_rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $not_active_row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>


                        <td><?php echo e($not_active_row->name); ?></td>
                        <td><?php echo e($not_active_row->mobile); ?></td>
                        <td><?php echo e($not_active_row->email); ?></td>
                        <td><?php echo e($not_active_row->city . ' - '.$not_active_row->area); ?></td>


                        <td>
                            <a href="<?php echo e(route('update_password', $not_active_row->id)); ?>">
                                <button type="button"
                                        class="btn btn-info waves-effect waves-light">تهيئة كلمة المرور
                                </button>
                            </a>
                        </td>

                        <td class="text-center"><input class="form-check-input sub_chk" type="checkbox"
                                                       data-id="<?php echo e($row->id); ?>"
                                                       id="defaultCheck1"></td>


                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>

            <div style="margin-top: 30px" class="text-center">
                <?php echo e($not_active_rows->links()); ?>

            </div>
        </div>
    </div>


</div>


<!-- start body content -->


<?php $__env->startSection('script'); ?>
    <script>

        $('.delete_client').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار العملاء المراد حذفهم',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {


                Swal.fire({
                    title: 'هل تريد حذف العملاء الذى قمت باختيارهم؟',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: 'نعم',
                    cancelButtonText: 'لا',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '<?php echo e(route('delete_clients_ajax')); ?>',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: 'تم حذف بعض العملاء بنجاح',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    // $('.tap-itme li.active').removeClass('active');
                                    // $('#all_clients').addClass('active');
                                    location.reload();

                                    // allVals.forEach(function (item) {
                                    //     $('.row_' + item).remove();
                                    // });

                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: 'حدث خطأ ما !',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });

        $('.not_active_client').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار العملاء المراد ايقاف تفعيلهم',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {


                Swal.fire({
                    title: 'هل تريد ايقاف تفعيل العملاء الذى قمت باختيارهم؟',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: 'نعم',
                    cancelButtonText: 'لا',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '<?php echo e(route('not_active_clients_ajax')); ?>',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: 'تم ابقاف تفعيل بعض العملاء بنجاح',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    // $('.tap-itme li.active').removeClass('active');
                                    // $('#all_clients').addClass('active');
                                    location.reload();

                                    // allVals.forEach(function (item) {
                                    //     $('.row_' + item).remove();
                                    // });

                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: 'حدث خطأ ما !',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });

        $('.active_client').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار العملاء المراد تفعيلهم',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {


                Swal.fire({
                    title: 'هل تريد تفعيل العملاء الذى قمت باختيارهم؟',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: 'نعم',
                    cancelButtonText: 'لا',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '<?php echo e(route('active_clients_ajax')); ?>',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: 'تم تفعيل بعض العملاء بنجاح',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    // $('.tap-itme li.active').removeClass('active');
                                    // $('#all_clients').addClass('active');
                                    location.reload();

                                    // allVals.forEach(function (item) {
                                    //     $('.row_' + item).remove();
                                    // });

                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: 'حدث خطأ ما !',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });


    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/client/index.blade.php ENDPATH**/ ?>