<div class="table-responsive">
    <table class="table table-bordered">
        <thead>
        <tr>
            <th scope="col"><?php echo app('translator')->get('data.order_no'); ?></th>
            <th scope="col"><?php echo app('translator')->get('data.applicantName'); ?></th>
            <th scope="col"><?php echo app('translator')->get('data.civil_registry'); ?></th>
            <th scope="col"><?php echo app('translator')->get('data.visaNumber'); ?></th>
            <th scope="col"><?php echo app('translator')->get('data.worker_name'); ?></th>
            <th scope="col"><?php echo app('translator')->get('data.type'); ?></th>
            <th scope="col"><?php echo app('translator')->get('data.officeName'); ?></th>
            
            
            <th scope="col">
                <?php echo app('translator')->get('data.openOrder'); ?>
            </th>


        </tr>
        </thead>
        <tbody>
        <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td scope="row"><?php echo e($row->code); ?></td>
                <td><?php echo e($row->client_name); ?></td>
                <td><?php echo e($row->client->civil_registry); ?></td>
                <td><?php echo e($row->visa_number); ?></td>
                <td>
                    <?php if($row->cv_id): ?>
                        <?php echo e($row->cv->name); ?>

                    <?php elseif($row->order_worker): ?>
                        <?php echo e($row->order_worker->name); ?>


                    <?php else: ?>
                        تم حذف بيانات العاملة
                    <?php endif; ?>
                </td>
                <td><?php echo e(order_type($row->type)); ?></td>
                <td><?php echo e($row->office ? $row->office->name : 'office deleted'); ?></td>
                
                
                

                <td>
                    <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="<?php echo e(route('single_order_foreign', $row->id)); ?>"><i class="fas fa-eye"></i></a>
                </td>

                <td class="text-center"><input class="form-check-input sub_chk" data-id="<?php echo e($row->id); ?>" type="checkbox"
                                               id="defaultCheck1">
                </td>

            </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </tbody>

    </table>

    <div class="text-center" style="margin-top: 30px">
        <?php echo e($rows->links()); ?>

    </div>

</div>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/foreign/order_ajax.blade.php ENDPATH**/ ?>