<?php echo $__env->make('site.saudi.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.saudi.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<nav aria-label="breadcrumb section-to-print" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="<?php echo e(route('worker_home')); ?>">الرئيسيه</a></li>
                <li class="breadcrumb-item" aria-current="page"><a href="<?php echo e(route('orders_worker')); ?>">الطلبات</a></li>
                <li class="breadcrumb-item active" aria-current="page">تفاصيل الطلب</li>

            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->
            
            
            
            
        </div>
    </div>
</nav>
<div class="container mt-30">

    <div class="title-head">
        <h3 style="display:inline-block;">بيانات الطلب</h3>

        <button style="
    float: left;
    margin-top: 15px;
" onclick="window.print()" class="btn btn-success py-0 to-print">طباعة
        </button>

    </div>

    <div class="bordered mt-20">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>رقم الطلب</strong></h5>
                    <p><small><?php echo e($row->code); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>نوع الطلب</strong></h5>
                    <p><small><?php echo e(order_type($row->type)); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>تاريخ الطلب</strong></h5>
                    <p><small><?php echo e(\Carbon\Carbon::parse($row->created_at)->toDateString()); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>رقم التأشيرة</strong></h5>
                    <p><small><?php echo e($row->visa_number); ?></small></p>
                </article>
            </div>


        </div>
    </div>


</div>
<div class="container mt-30">

    <div class="title-head">
        <h3>بيانات مقدم الطلب</h3>
    </div>

    <div class="bordered mt-20">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>اسم مقدم الطلب</strong></h5>
                    <p><small><?php echo e($row->client_name); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>رقم الهوية</strong></h5>
                    <p><small><?php echo e($row->client->id_number); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>رقم الجوال</strong></h5>
                    <p><small><?php echo e($row->client_mobile); ?></small></p>
                </article>
            </div>
            <?php if($row->another_mobile): ?>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>رقم جوال أخر </strong></h5>
                    <p><small><?php echo e($row->another_mobile); ?></small></p>
                </article>
            </div>
            <?php endif; ?>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>البريد الالكترونى</strong></h5>
                    <p><small><?php echo e($row->client_email); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>عدد افراد الاسرة</strong></h5>
                    <p><small><?php echo e($row->family_count); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>العنوان</strong></h5>
                    <p><small><?php echo e($row->city .' '. $row->area); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>الحالة الاجتماعية</strong></h5>
                    <p><small><?php echo e($row->social_status); ?></small></p>
                </article>
            </div>

        </div>
    </div>


</div>

<div class="container mt-30">

    <div class="title-head">
        <h3>بيانات العاملة</h3>
    </div>

    <div class="bordered mt-20">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>اسم العاملة</strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->name['ar'] : $row->order_worker->name); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>رقم الجوال</strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->mobile : $row->order_worker->mobile); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>رقم جواز السفر</strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->passport_number : $row->order_worker->passport_number); ?></small>
                    </p>
                </article>
            </div>
            
            
            
            
            
            
            
            
            
            
            
            
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>جهة الوصول</strong></h5>
                    <p><small><?php echo e($row->travel ? $row->travel->destination : "لم يتم التحديد بعد"); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>جهة القدوم</strong></h5>
                    <p><small><?php echo e($row->travel ? $row->travel->came_from :"لم يتم التحديد بعد"); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>اسم المكتب</strong></h5>
                    <p><small><?php echo e($row->office->name); ?></small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>طريقة الاستلام</strong></h5>
                    <p><small>مساند</small></p>
                </article>
            </div>
            <?php if($row->cv_id): ?>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>الديانة</strong></h5>
                        <p><small><?php echo e($row->cv->religion); ?></small></p>
                    </article>
                </div>

                
                
                
                
                
                
                
                
                
                
                
                
                

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>اللغات</strong></h5>
                        <p><small><?php echo e($row->cv->languages); ?></small></p>
                    </article>
                </div>
            <?php endif; ?>

            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>الحالة الاجتماعية</strong></h5>
                    <p><small><?php echo e($row->cv_id ? $row->cv->social_status : $row->order_worker->social_status); ?></small></p>
                </article>
            </div>

        </div>
    </div>


</div>


<!-- detailes -->
<div class="container mt-30">

    <div class="title-head">
        <h3><?php echo app('translator')->get('data.processes'); ?></h3>
    </div>

    <div class=" mt-30">
        <div class="row">
            <div class="col-md-12 col-sm-12 mb-20">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col"><?php echo app('translator')->get('data.processes'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.startDate'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.endDate'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.status'); ?></th>
                        <th class="to-print" scope="col"></th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $row->processes()->latest()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $process): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td scope="row"><?php echo e($process->process); ?></td>
                            <td><?php echo e($process->start_date); ?></td>
                            <td><?php echo e($process->end_date); ?></td>
                            <td><?php echo e(App::getLocale() == 'ar' ? process_order_status($process->status) : $process->status); ?></td>
                            <td class="to-print">
                                <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20" data-toggle="modal"
                                        data-target="#exampleModal<?php echo e($process->id); ?>"><?php echo app('translator')->get('data.showAttachment'); ?>
                                </button>
                            </td>
                        </tr>

                        <!-- Modal -->
                        <div class="modal fade modal-card" id="exampleModal<?php echo e($process->id); ?>" tabindex="-1" role="dialog"
                             aria-labelledby="exampleModalLabel"
                             aria-hidden="true">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                        <h4></h4>
                                    </div>
                                    <div class="modal-body">

                                        <img class="wd-100" src="<?php echo e($process->image); ?>" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- end modal -->
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>

        </div>
    </div>
</div>
<!-- detailes -->


<div class="container mt-30">

    <div class="title-head">
        <h3>الصور</h3>
    </div>

    <div class="row">
        <div class="col-sm-6 col-md-4 col-lg-4">
            <div class="passport">
                <h4 style="    margin-bottom: 15px;">صورة جواز سفر مقدم الطلب</h4>

                <div class="passport-img">
                    <img class="img-responsive image_print" src="<?php echo e($row->getAnyAttribute('passport_image')); ?>" alt="">
                </div>
                <div class="passport-info to-print">

                    <a href="<?php echo e($row->getAnyAttribute('passport_image')); ?>">
                        <img src="<?php echo e(asset('site/saudi/images/down.svg')); ?>" alt="">
                        <span>تنزيل الصورة</span>
                    </a>
                </div>
            </div>
        </div>
        <div class="col-sm-6 col-md-4 col-lg-4">
            <div class="passport">
                <h4 style="    margin-bottom: 15px;">صورة كارت عائلة مقدم الطلب</h4>

                <div class="passport-img">
                    <img class="img-responsive image_print" src="<?php echo e($row->getAnyAttribute('family_card')); ?>" alt="">
                </div>
                <div class="passport-info to-print">
                    <a href="<?php echo e($row->getAnyAttribute('family_card')); ?>">
                        <img src="<?php echo e(asset('site/saudi/images/down.svg')); ?>" alt="">

                        <span>تنزيل الصورة</span>
                    </a>
                </div>
            </div>
        </div>
        <div class="col-sm-6 col-md-4 col-lg-4">
            <div class="passport">
                <h4 style="    margin-bottom: 15px;">صورة امضاء مقدم الطلب</h4>

                <div class="passport-img">
                    <img class="img-responsive image_print" src="<?php echo e($row->getAnyAttribute('client_sign')); ?>" alt="">
                </div>
                <div class="passport-info to-print">
                    <a href="<?php echo e($row->getAnyAttribute('client_sign')); ?>">
                        <img src="<?php echo e(asset('site/saudi/images/down.svg')); ?>" alt="">

                        <span>تنزيل الصورة</span>
                    </a>
                </div>
            </div>
        </div>
    </div>


</div>

<?php echo $__env->make('site.saudi.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/saudi/single_order.blade.php ENDPATH**/ ?>