<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class Client
{
    /**
     * Handle an incoming request.
     *
     * @param \Illuminate\Http\Request $request
     * @param \Closure $next
     * @return mixed
     */
    public function handle(Request $request, Closure $next)
    {

        if (\Auth::check() && \Auth::user()->type == 'client') {

            return $next($request);
        }
        alert(\Lang::get('data.error'), \Lang::get('data.youDoNotHaveTheAuthority'), 'error');
        return response()->view('site.client.login');

    }


}
