<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;
use Spatie\Permission\Traits\HasRoles;

class Admin extends Authenticatable
{
    use HasRoles;

    use Notifiable;

    protected $guard = 'admin';



    protected $table = 'admins';
    public $timestamps = true;
    protected $fillable = array('name', 'email', 'mobile', 'password', 'status');

    protected $hidden = [
        'password'
    ];

}
