<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Messages extends Model
{

    protected $fillable = ['user_id', 'order_id', 'message', 'code', 'order_message_id'];
    protected $table = 'messages';

    public function order()
    {
        return $this->belongsTo(Order::class, 'order_id');
    }

    public function order_message()
    {
        return $this->belongsTo(OrderMessages::class, 'order_message_id');
    }
}
