<?php

namespace App\Repositories\Admin;

use App\Models\City;

class CitiesRepository
{
    public function index()
    {
        return City::all();
    }

    public function store()
    {
        $job = new City();
        $job['title->ar'] = request()->title_ar;
        $job['title->en'] = request()->title_en;
        $job->save();
        success_toast();
        return redirect()->back();
    }

    public function update($id)
    {
        $job = City::find($id);
        $job['title->ar'] = request()->title_ar;
        $job['title->en'] = request()->title_en;
        $job->update();
        success_toast();
        return redirect()->back();
    }

    public function destroy($id)
    {
        City::destroy($id);
        success_toast();
        return redirect()->back();
    }
}
