<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- start sidebar -->
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="admin-title-h">
            <img src="<?php echo e(asset('admin/images/titles/home.svg')); ?>" alt="">
            <h4>تفاصيل الطلب</h4>
        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->


<div class="container">

    <p class="order-no">طلب رقم : <?php echo e($row->id); ?></p>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>

    <div class="modal-body">
        <!-- detailes -->
        <h4 class="d-flex space-btw item-space">
            <strong>بيانات العميل</strong>
            <small>حالة الطلب : <?php echo e(order_status($row->status)); ?></small></h4>
        <div class="bordered">
            <div class="row">
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>رقم ملف العميل</strong></h5>
                        <p><small><?php echo e($row->client->file_number); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong> اسم العميل بالعربية</strong></h5>
                        <p><small><?php echo e($row->client->name); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong> اسم العميل بالانجليزية</strong></h5>
                        <p><small><?php echo e($row->client->client_name_english); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>رقم السجل المدنى</strong></h5>
                        <p><small><?php echo e($row->civil_registry); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>رقم الجوال</strong></h5>
                        <p><small><?php echo e($row->client_mobile); ?></small></p>
                    </article>
                </div>
                <?php if($row->another_mobile): ?>
                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>رقم جوال أخر </strong></h5>
                            <p><small><?php echo e($row->another_mobile); ?></small></p>
                        </article>
                    </div>
                <?php endif; ?>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>البريد الالكترونى</strong></h5>
                        <p><small><?php echo e($row->client_email); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>عدد افراد الاسرة</strong></h5>
                        <p><small><?php echo e($row->family_count); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>العنوان</strong></h5>
                        <p><small><?php echo e($row->client->my_city->title['ar']); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>الحالة الاجتماعية</strong></h5>
                        <p><small><?php echo e($row->client->social_status); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>تاريخ الميلاد</strong></h5>
                        <p><small><?php echo e($row->client->client_birthday); ?></small></p>
                    </article>
                </div>

            </div>
        </div>
        <!-- detailes -->
        <div class="i-icon-title">
            <h4 class="mt-20"><strong>بيانات العامل / العاملة</strong></h4>
        </div>

        <?php if($row->cv): ?>
            <div class="bordered mt-20">
                <div class="row">

                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <div class="card-info">
                            <div class="card-info-body">
                                <div class="cib-img">
                                    <img src="<?php echo e($row->cv->image); ?>" alt="">
                                </div>
                                <div class="cib-text">
                                    <h5><?php echo e($row->cv->name); ?></h5>

                                    <span><?php echo app('translator')->get('data.job'); ?> :<?php echo e($row->cv->job_title->name[App::getLocale()]); ?></span>
                                    <span><?php echo app('translator')->get('data.age'); ?> : <?php echo e($row->cv->age); ?></span>
                                    <span><?php echo app('translator')->get('data.nationality'); ?> : <?php echo e($row->cv->nationality->name[App::getLocale()]); ?></span>
                                </div>
                            </div>
                            <div class="card-info-footer">
                                <div class="car-button foo-in">

                                    <a class="cho" href="<?php echo e(route('admin_resumes.show',$row->cv->id)); ?>">
                                        <?php echo app('translator')->get('data.details'); ?></a>


                                </div>
                            </div>
                        </div>
                    </div>


                </div>
            </div>
        <?php else: ?>
            <div class="bordered mt-20">
                <div class="row">
                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="blue-complain">
                            <h5><strong><?php echo app('translator')->get('data.worker_name'); ?></strong></h5>
                            <p><small><?php echo e($row->order_worker->name); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong><?php echo app('translator')->get('data.mobile'); ?></strong></h5>
                            <p><small><?php echo e($row->order_worker->mobile); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>رقم جوال اخر</strong></h5>
                            <p><small><?php echo e($row->order_worker->another_mobile); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>العنوان</strong></h5>
                            <p><small><?php echo e($row->order_worker->address); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>رقم جواز السفر</strong></h5>
                            <p><small><?php echo e($row->order_worker->passport_number); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>تاريخ اصدار جواز السفر</strong></h5>
                            <p><small><?php echo e($row->order_worker->passport_start); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>تاريخ انتهاء جواز السفر</strong></h5>
                            <p><small><?php echo e($row->order_worker->passport_end); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>النوع</strong></h5>
                            <p><small><?php echo e($row->order_worker->gender == 'male' ? 'رجل' : 'انثي'); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>اسم القريب</strong></h5>
                            <p><small><?php echo e($row->order_worker->name_family_member); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>رقم جوال القريب</strong></h5>
                            <p><small><?php echo e($row->order_worker->mobile_family_member); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>عنوان القريب</strong></h5>
                            <p><small><?php echo e($row->order_worker->address_family_member); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>المدينة</strong></h5>
                            <p><small><?php echo e($row->order_worker->city->title['ar']); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>المهنة</strong></h5>
                            <p><small><?php echo e($row->order_worker->job_title->name['ar']); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>الصوره</strong></h5>
                            <img src="<?php echo e($row->order_worker->getAnyAttribute('image')); ?>" width="300px">
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>صورة الجواز</strong></h5>
                            <img src="<?php echo e($row->order_worker->getAnyAttribute('passport_attachment')); ?>" width="300px">
                        </article>
                    </div>


                </div>
            </div>

    <?php endif; ?>
        <!-- detailes -->

        <div class="i-icon-title">
            <h4 class="mt-20"><strong>الاجراءات الفرعية</strong></h4>


        </div>
        <table class="table table-bordered">
            <thead>
            <tr>
                <th scope="col"><?php echo app('translator')->get('data.processes'); ?></th>
                <th scope="col"><?php echo app('translator')->get('data.startDate'); ?></th>
                <th scope="col"><?php echo app('translator')->get('data.endDate'); ?></th>
                <th scope="col"><?php echo app('translator')->get('data.status'); ?></th>
                <th class="to-print" scope="col"></th>
            </tr>
            </thead>
            <tbody>
            <?php $__currentLoopData = $row->processes()->latest()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $process): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td scope="row"><?php echo e($process->process); ?></td>
                    <td><?php echo e($process->start_date); ?></td>
                    <td><?php echo e($process->end_date); ?></td>
                    <td><?php echo e(App::getLocale() == 'ar' ? process_order_status($process->status) : $process->status); ?></td>
                    <td class="to-print">
                        <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20" data-toggle="modal"
                                data-target="#exampleModal<?php echo e($process->id); ?>"><?php echo app('translator')->get('data.showAttachment'); ?>
                        </button>
                    </td>
                </tr>

                <!-- Modal -->
                <div class="modal fade modal-card" id="exampleModal<?php echo e($process->id); ?>" tabindex="-1" role="dialog"
                     aria-labelledby="exampleModalLabel"
                     aria-hidden="true">
                    <div class="modal-dialog" role="document">
                        <div class="modal-content">
                            <div class="modal-header">
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                <h4></h4>
                            </div>
                            <div class="modal-body">

                                <img class="wd-100" src="<?php echo e($process->image); ?>" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end modal -->
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </tbody>
        </table>





        <div class="mt-30">

            <div class="title-head">
                <h3>الصور</h3>
            </div>

            <div class="row">


















                <div class="col-sm-6 col-md-4 col-lg-4">
                    <div class="passport">
                        <h4 style="    margin-bottom: 15px;">صورة كارت عائلة مقدم الطلب</h4>

                        <div class="passport-img">
                            <img class="img-responsive image_print" src="<?php echo e($row->getAnyAttribute('family_card')); ?>" alt="">
                        </div>
                        <div class="passport-info to-print">
                            <a href="<?php echo e($row->getAnyAttribute('family_card')); ?>">
                                <img src="<?php echo e(asset('site/saudi/images/down.svg')); ?>" alt="">

                                <span>تنزيل الصورة</span>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-4">
                    <div class="passport">
                        <h4 style="    margin-bottom: 15px;">صورة امضاء مقدم الطلب</h4>

                        <div class="passport-img">
                            <img class="img-responsive image_print" src="<?php echo e($row->getAnyAttribute('client_sign')); ?>" alt="">
                        </div>
                        <div class="passport-info to-print">
                            <a href="<?php echo e($row->getAnyAttribute('client_sign')); ?>">
                                <img src="<?php echo e(asset('site/saudi/images/down.svg')); ?>" alt="">

                                <span>تنزيل الصورة</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>


        </div>


    </div>


</div>

<!-- start body content -->

<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<!-- Modal -->
















<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/order_details.blade.php ENDPATH**/ ?>