<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- start sidebar -->
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="admin-title-h">
            <img src="<?php echo e(asset('admin/images/titles/settings.svg')); ?>" alt="">
            <h4>اضاقة ادارى جدبد</h4>
        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->


<div class="container">
    <form action="<?php echo e(route('admins.store')); ?>" method="post" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <div class="mb-40">
            <div class="title-head">
                <h4>اضاقة ادارى جدبد</h4>
            </div>
            <div class="box-border">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>الاسم</strong></h6>
                            <input name="name" type="text" class="form-control" value="<?php echo e(old('name')); ?>" id="">
                        </div>
                        <?php if($errors->has('name')): ?>
                            <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                        <?php endif; ?>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>البريد الالكترونى</strong></h6>
                            <input name="email" type="email" class="form-control" value="<?php echo e(old('email')); ?>" id="">
                        </div>
                        <?php if($errors->has('email')): ?>
                            <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                        <?php endif; ?>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>رقم الجوال</strong></h6>
                            <input name="mobile" type="text" class="form-control" value="<?php echo e(old('mobile')); ?>" id="">
                        </div>
                        <?php if($errors->has('mobile')): ?>
                            <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>كلمة المرور</strong></h6>
                            <input name="password" type="password" class="form-control" value="<?php echo e(old('password')); ?>"
                                   id="">
                        </div>
                        <?php if($errors->has('password')): ?>
                            <small class="text-danger"><?php echo e($errors->first('password')); ?></small>
                        <?php endif; ?>
                    </div>
                    <div class="col-sm-12">
                        <div class="input-group">
                            <h6><strong>الحالة</strong></h6>
                            <select name="status" class="form-control" id="">
                                <option <?php echo e(old('status') == 'active' ? 'selected' : ''); ?>  value="active">مفعل</option>
                                <option <?php echo e(old('status') == 'not_active' ? 'selected' : ''); ?> value="not_active">غير مفعل
                                </option>
                            </select>
                        </div>
                        <?php if($errors->has('status')): ?>
                            <small class="text-danger"><?php echo e($errors->first('status')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="col-sm-12" style="margin-top: 30px">
                        <div class="input-group">

                            <label for="exampleSelect1" style="margin-bottom: 15px; font-size: 20px">الصلاحيات</label>
                            <div class="row">
                                <?php $__currentLoopData = \Spatie\Permission\Models\Permission::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="custom-control col-md-3" style="margin-bottom: 15px">
                                        <input name="permissions[]" type="checkbox" value="<?php echo e($permission->name); ?>">
                                        <label><?php echo e($permission->title); ?></label>
                                    </div>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>

                        <?php if($errors->has('permissions')): ?>
                            <small class="text-danger"><?php echo e($errors->first('permissions')); ?></small>
                        <?php endif; ?>
                    </div>


                </div>


                <div class="clearfix"></div>


            </div>
            <div class="col-sm-12 col-md-12 col-lg-12">
                <button type="submit" class="form-butt">اضافة</button>
            </div>
        </div>
    </form>


</div>

<!-- start body content -->

<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/admin/create.blade.php ENDPATH**/ ?>