<div class="language-area">
    <div class="container px-0">
        <div class="row">

            <div class="col-md-4 col-sm-4 col-xs-12">

                <?php if(Auth::check()): ?>
                    <div class="dropdown">
                        <button class="btn  dropdown-toggle py-15" type="button" data-toggle="dropdown">
                            <span><small
                                    class="color-white font-regular px-adjust"><?php echo e(Auth::user()->name); ?></small></span><span
                                class="caret color-white"></span>
                        </button>
                        <ul class="dropdown-menu">
                            <li><a href="<?php echo e(route('my_profile')); ?>" class="py-10">
                                    <i class="icon-settings color-primary px-5"></i>
                                    <span class="color-black"><?php echo app('translator')->get('data.settings'); ?></span></a></li>

                            <li class="text-center" class="py-10"><a href="<?php echo e(route('logout')); ?>">
                                    <i class="icon-exit color-primary px-5"></i>
                                    <span class="color-black"><?php echo app('translator')->get('data.logout'); ?></span></a></li>
                        </ul>
                    </div>
                <?php else: ?>
                    <p style="margin-top: 3px "
                       class="color-white font-regular px-adjust">
                        <a href="<?php echo e(route('login_form')); ?>" class="btn color-white dropdown-toggle py-15">
                            <?php echo app('translator')->get('data.login'); ?>
                        </a>
                    </p>
                <?php endif; ?>
            </div>
            <div class="col-md-4 col-sm-4 col-xs-12"></div>
            <div class="col-md-4 col-sm-4 col-xs-12">
                <ul class="d-flex socials">
                    <li><a href="<?php echo e($setting->facebook); ?>" target="_blank" class="color-white px-10"><i
                                class="icon-facebook"></i></a></li>
                    <li><a href="<?php echo e($setting->twitter); ?>" target="_blank" class="color-white px-10"><i
                                class="icon-twitter"></i></a></li>
                    <li><a href="<?php echo e($setting->google); ?>" target="_blank" class="color-white px-10"><i
                                class="icon-google"></i></a></li>
                    <li><a href="<?php echo e($setting->instagram); ?>" target="_blank" class="color-white px-10"><i
                                class="icon-instagram"></i></a></li>
                    <li><a href="<?php echo e($setting->linkedin); ?>" target="_blank" class="color-white px-10"><i
                                class="icon-linkedin"></i></a></li>
                </ul>
            </div>

        </div>
    </div>
</div>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/client/controllers/upper-header.blade.php ENDPATH**/ ?>