<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- start sidebar -->
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="admin-title-h">
            <img src="<?php echo e(asset('admin/images/titles/home.svg')); ?>" alt="">
            <h4>الرئيسية</h4>
        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->


<div class="container">

    <div class="mb-40">
        <div class="title-head">
            <h4>بحث عن طلب معين</h4>
        </div>
        <form action="<?php echo e(route('index_search')); ?>" method="get">
            <div class="box-border">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>رقم الطلب</strong></h6>
                            <input name="code" placeholder="رقم الطلب" class="form-control">
                        </div>
                    </div>
                    <div class="col-sm-6" style="margin-bottom: 15px">
                        <div class="input-group">
                            <h6><strong>اسم المكتب</strong></h6>
                            <select name="office_id" class="form-control js-example-basic-single"
                                    style="width: 100%!important;">
                                <option disabled selected>اختر اسم المكتب الاجنبي</option>
                                <?php $__currentLoopData = $foreign; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user_foreign): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($user_foreign->id); ?>"><?php echo e($user_foreign->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>
                    <div class="col-sm-6" style="margin-bottom: 15px">
                        <div class="input-group">
                            <h6><strong>نوع الطلب</strong></h6>
                            <select name="type" class="form-control js-example-basic-single"
                                    style="width: 100%!important;" id="">
                                <option selected disabled>اختر نوع الطلب</option>
                                <?php $__currentLoopData = $types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($key); ?>"><?php echo e($value); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>
                    <div class="col-sm-6" style="margin-bottom: 15px">
                        <div class="input-group">
                            <h6><strong>حالة الطلب</strong></h6>
                            <select name="status" class="form-control js-example-basic-single"
                                    style="width: 100%!important;" id="">
                                <option selected disabled>اختر حالة الطلب</option>
                                <?php $__currentLoopData = $statuses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key_status => $value_status): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($key_status); ?>"><?php echo e($value_status); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>من</strong></h6>
                            <input type="date" name="from" class="form-control" placeholder="برجاء ادخال التاريخ">
                        </div>
                    </div>

                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>الى</strong></h6>
                            <input type="date" name="to" class="form-control" placeholder="برجاء ادخال التاريخ">
                        </div>
                    </div>

                    <div class="col-sm-6">

                        <div class="input-group">
                            <h6><strong>رقم السجل</strong></h6>
                            <input name="civil_registry" placeholder="رقم السجل" class="form-control">
                        </div>
                    </div>

                    <div class="col-sm-6">

                        <div class="input-group">
                            <h6><strong>اسم صاحب الطلب</strong></h6>
                            <input name="client_name" placeholder="اسم صاحب الطلب" class="form-control">
                        </div>
                    </div>

                    <div class="col-sm-6">

                        <div class="input-group">
                            <h6><strong>اسم العاملة</strong></h6>
                            <input name="worker_name" placeholder="اسم العاملة" class="form-control">
                        </div>
                    </div>

                </div>

                <div class="clearfix"></div>


            </div>
            <div class="col-sm-12 col-md-12 col-lg-12 text-center">
                <button type="submit" class="form-butt">بحث</button>
            </div>
        </form>

    </div>


    <div class="row">
        <div class="col-sm-12 col-md-12 col-lg-6">
            <div class="last-orde-title">
                <h4>المهام والشكاوى</h4>
                <a href="<?php echo e(route('admin_complaints.index')); ?>">عرض الكل</a>
            </div>
            <div class="box-border">
                <div class="propl">
                    <a href="#add-complaints" data-toggle="modal" data-target="#add-complaints">إضافة مهمة</a>


                    <div style="margin: 5px" class="table-responsive">
                        <?php if(\App\Models\Complaint::count() > 0): ?>
                            <table class="table table-bordered">
                                <thead>
                                <tr>
                                    <th>رقم الشكوى</th>
                                    <th>مقدم الشكوى</th>
                                    <th>حالتة</th>
                                    <th>الشكوى</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $complaints; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $complaint): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><span class="id-c"><?php echo e($complaint->code); ?></span></td>
                                        <td><?php echo e($complaint->client->name); ?></td>
                                        <td><?php echo e(getComplaintStatus($complaint->status)); ?></td>
                                        <td><?php echo e($complaint->notes); ?></td>
                                    </tr>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        <?php else: ?>
                            <h3><?php echo e(Lang::get('data.noComplaints')); ?></h3>

                        <?php endif; ?>
                    </div>


                    <ul>

                        <li>
                            <span><?php echo e(complaintCount('new')); ?></span>
                            <span>جديد</span>
                        </li>

                        <li class="c-2">
                            <span><?php echo e(complaintCount('contacted')); ?></span>
                            <span>تم التواصل</span>
                        </li>

                        <li class="c-3">
                            <span><?php echo e(complaintCount('closed')); ?></span>
                            <span>مقفلة</span>
                        </li>

                    </ul>


                </div>
            </div>

        </div>


        <div class="col-sm-12 col-md-12 col-lg-6">
            <div class="last-orde-title">
                <h4>اخر التنبيهات</h4>
                <a href="<?php echo e(route('alerts')); ?>">عرض الكل</a>
            </div>
            <div class="box-border">
                <div class="table-responsive">

                    <?php if(\App\Models\Alert::count() > 0): ?>
                        <table class="table table-bordered">
                            <thead>
                            <tr>
                                <th>رقم الطلب</th>
                                <th>الإسم</th>
                                <th>حالتة</th>
                                <th>نوع الطلب</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $alerts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $alert): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><span class="id-c"><?php echo e($alert->order->code); ?></span></td>
                                    <td><?php echo e($alert->user->name); ?></td>
                                    <td><?php echo e($alert->status == 'new' ? 'جديد' : 'مغلق'); ?></td>
                                    <td><?php echo e($alert->type); ?></td>
                                </tr>

                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </tbody>
                        </table>
                    <?php else: ?>
                        <h3>لا يوجد تنبيهات </h3>
                    <?php endif; ?>

                </div>
            </div>
        </div>
    </div>
</div>
</div>

<!-- start body content -->


<!-- modal -->
<div class="modal fade" id="add-complaints" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <form method="post" action="<?php echo e(route('admin_complaints.store')); ?>" class="text-center">
                <?php echo csrf_field(); ?>
                <div class="modal-header">
                    <h4 class="modal-title"> <?php echo app('translator')->get('data.addComplaint'); ?></h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>

                    <ul class="flex-label">
                        <li class="inline modal-h-li item-flex">
                                <span>
                                <?php echo app('translator')->get('data.order_no'); ?> :
                                </span>
                            <select name="order_id" id="order" required class="form-control">
                                <option disabled selected><?php echo app('translator')->get('data.selectOrderNo'); ?></option>
                                <?php $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($order->id); ?>"><?php echo e($order->code); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select></li>
                        <li id="worker_name" class="inline modal-h-li"></li>
                    </ul>
                </div>
                <div class="modal-body">
                    <h5><?php echo app('translator')->get('data.complaintNotes'); ?></h5>

                    <textarea name="notes" required cols="30" rows="2"
                              placeholder="<?php echo app('translator')->get('data.complaintNotes'); ?>"></textarea>
                    <button type="submit" class="form-butt"><?php echo app('translator')->get('data.send'); ?></button>
                </div>
            </form>

        </div>
    </div>
</div>


<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/auth/index.blade.php ENDPATH**/ ?>