<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- start sidebar -->
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="<?php echo e(asset('admin/images/titles/users.svg')); ?>" alt="">
                <h4>الاداره</h4>
            </div>
            <div class="ad-search">
                <div class="ad-item-search">
                    <form method="post" action="<?php echo e(route('admin_search')); ?>">
                        <?php echo csrf_field(); ?>
                        <input name="search" required type="text" placeholder="ابحث برقم الجوال او الاسم ">
                        <button type="submit">
                            <img src="<?php echo e(asset('admin/images/s-search.svg')); ?>" alt="">
                        </button>
                    </form>
                </div>
            </div>

        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <div class="item-nav-tabs">
            <p class="sub-header" style="margin-bottom: 30px">
                <a href="<?php echo e(route('admins.create')); ?>">
                    <button class="btn btn-success">
                        إنشاء جديد
                    </button>
                </a>
            </p>

            <ul class="tap-itme">
                <li class="active" data-taps="#tap1">
                    <img src="<?php echo e(asset('admin/images/user.svg')); ?>" alt="">
                    <span>كل الاعضاء</span>
                </li>
                <li data-taps="#tap2">
                    <img src="<?php echo e(asset('admin/images/od2.svg')); ?>" alt="">
                    <span>فعال</span>
                </li>

                <li data-taps="#tap3">
                    <img src="<?php echo e(asset('admin/images/od4.svg')); ?>" alt="">
                    <span>غير فعال</span>
                </li>


            </ul>
        </div>

    </div>


    <div class="taps-contant" id="tap1">

        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">الاسم</th>
                    <th scope="col">رقم الجوال</th>
                    <th scope="col">البريد الالكترونى</th>
                    <th scope="col">الحالة</th>

                    <th scope="col">
                        التحكم
                    </th>


                </tr>
                </thead>
                <tbody>

                <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>


                        <td><?php echo e($row->name); ?></td>
                        <td><?php echo e($row->mobile); ?></td>
                        <td><?php echo e($row->email); ?></td>
                        <td><?php echo e($row->status == 'active' ? 'مفعل' : 'غير مفعل'); ?></td>


                        <td>
                            <button type="button" class="btn btn-danger waves-effect waves-light"
                                    data-toggle="modal" data-target="#myModal<?php echo e($row->id); ?>">حذف
                            </button>

                            <div id="myModal<?php echo e($row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">حذف العنصر</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <h5 class="font-16">هل تريد الحذف ؟</h5>

                                        </div>
                                        <div class="modal-footer">

                                            <form method="post" enctype="multipart/form-data"
                                                  action="<?php echo e(route('admins.destroy',$row->id)); ?>">
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-danger waves-effect waves-light">حذف
                                                </button>
                                            </form>


                                        </div>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div><!-- /.modal -->
                            <a href="<?php echo e(route('admins.edit',$row->id)); ?>">
                                <button type="button"
                                        class="btn btn-info waves-effect waves-light">تعديل
                                </button>
                            </a>
                        </td>

                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>

            <div style="margin-top: 30px" class="text-center">
                <?php echo e($rows->links()); ?>

            </div>
        </div>
    </div>


    <div class="taps-contant" id="tap2">

        <div class="table-responsive">
            <div class="table-responsive">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col">الاسم</th>
                        <th scope="col">رقم الجوال</th>
                        <th scope="col">البريد الالكترونى</th>

                        <th scope="col">
                            التحكم
                        </th>


                    </tr>
                    </thead>
                    <tbody>

                    <?php $__currentLoopData = $active_rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $active_row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>


                            <td><?php echo e($active_row->name); ?></td>
                            <td><?php echo e($active_row->mobile); ?></td>
                            <td><?php echo e($active_row->email); ?></td>


                            <td>
                                <button type="button" class="btn btn-danger waves-effect waves-light"
                                        data-toggle="modal" data-target="#myModalActive<?php echo e($active_row->id); ?>">حذف
                                </button>

                                <div id="myModalActive<?php echo e($active_row->id); ?>" class="modal fade" tabindex="-1"
                                     role="dialog"
                                     aria-labelledby="myModalLabel" aria-hidden="true">
                                    <div class="modal-dialog">
                                        <div class="modal-content">
                                            <div class="modal-header">
                                                <h5 class="modal-title"
                                                    id="myModalLabel">حذف العنصر</h5>
                                                <button type="button" class="close" data-dismiss="modal"
                                                        aria-hidden="true">×
                                                </button>
                                            </div>
                                            <div class="modal-body">
                                                <h5 class="font-16">هل تريد الحذف ؟</h5>

                                            </div>
                                            <div class="modal-footer">

                                                <form method="post" enctype="multipart/form-data"
                                                      action="<?php echo e(route('admins.destroy',$active_row->id)); ?>">
                                                    <?php echo csrf_field(); ?>
                                                    <?php echo method_field('DELETE'); ?>
                                                    <button type="button" class="btn btn-light waves-effect"
                                                            data-dismiss="modal">إلغاء
                                                    </button>
                                                    <button type="submit"
                                                            class="btn btn-danger waves-effect waves-light">حذف
                                                    </button>
                                                </form>


                                            </div>
                                        </div><!-- /.modal-content -->
                                    </div><!-- /.modal-dialog -->
                                </div><!-- /.modal -->
                                <a href="<?php echo e(route('admins.edit',$active_row->id)); ?>">
                                    <button type="button"
                                            class="btn btn-info waves-effect waves-light">تعديل
                                    </button>
                                </a>
                            </td>


                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>

                <div style="margin-top: 30px" class="text-center">
                    <?php echo e($active_rows->links()); ?>

                </div>
            </div>
        </div>
    </div>
    <div class="taps-contant" id="tap3">

        <div class="table-responsive">

            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">الاسم</th>
                    <th scope="col">رقم الجوال</th>
                    <th scope="col">البريد الالكترونى</th>

                    <th scope="col">
                        التحكم
                    </th>


                </tr>
                </thead>
                <tbody>

                <?php $__currentLoopData = $not_active_rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $not_active_row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>


                        <td><?php echo e($not_active_row->name); ?></td>
                        <td><?php echo e($not_active_row->mobile); ?></td>
                        <td><?php echo e($not_active_row->email); ?></td>


                        <td>
                            <button type="button" class="btn btn-danger waves-effect waves-light"
                                    data-toggle="modal" data-target="#myModalNot<?php echo e($not_active_row->id); ?>">حذف
                            </button>

                            <div id="myModalNot<?php echo e($not_active_row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">حذف العنصر</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <h5 class="font-16">هل تريد الحذف ؟</h5>

                                        </div>
                                        <div class="modal-footer">

                                            <form method="post" enctype="multipart/form-data"
                                                  action="<?php echo e(route('admins.destroy',$not_active_row->id)); ?>">
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-danger waves-effect waves-light">حذف
                                                </button>
                                            </form>


                                        </div>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div><!-- /.modal -->
                            <a href="<?php echo e(route('admins.edit',$not_active_row->id)); ?>">
                                <button type="button"
                                        class="btn btn-info waves-effect waves-light">تعديل
                                </button>
                            </a>
                        </td>


                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
            <div style="margin-top: 30px" class="text-center">
                <?php echo e($not_active_rows->links()); ?>

            </div>
        </div>
    </div>
</div>


<!-- start body content -->

<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/admin/index.blade.php ENDPATH**/ ?>