<?php echo $__env->make('site.foreign.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.foreign.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="<?php echo e(route('foreign_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.flightChange'); ?></li>


            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->
            
            
            
            
        </div>
    </div>
</nav>
<div class="container">
    <div class="item-title">
        <img src="<?php echo e(asset('site/foreign/images/open-reload.svg')); ?>" alt="">
        <h4><?php echo app('translator')->get('data.flightChange'); ?></h4>
    </div>
    <form method="POST"
          action="<?php echo e(isset($order_travel) ? route('change_travel_form', $order_travel->id) : route('change_travel_form')); ?>"
          enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <input type="hidden" value="<?php echo e($order_id); ?>" name="order_id">
        <div class="box-border">
            <div class="row">
                <div class="col-sm-12">
                    <div class="input-group">
                        <h6><strong><?php echo app('translator')->get('data.flightNumber'); ?></strong></h6>
                        <input name="number_flight" type="text" value="<?php echo e(isset($order_travel) ? $order_travel->number_flight : old('number_flight')); ?>" class="form-control" placeholder="">
                    </div>
                    <?php if($errors->has('number_flight')): ?>
                        <small class="text-danger"><?php echo e($errors->first('number_flight')); ?></small>
                    <?php endif; ?>
                </div>
                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong><?php echo app('translator')->get('data.flightDate'); ?></strong></h6>
                        <input name="date_flight" value="<?php echo e(isset($order_travel) ? $order_travel->date_flight : old('date_flight')); ?>" type="date" class="form-control" placeholder="">
                    </div>
                    <?php if($errors->has('date_flight')): ?>
                        <small class="text-danger"><?php echo e($errors->first('date_flight')); ?></small>
                    <?php endif; ?>
                </div>

                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong><?php echo app('translator')->get('data.flightArrive'); ?></strong></h6>
                        <input name="date_arrive_flight" value="<?php echo e(isset($order_travel) ? $order_travel->date_arrive_flight : old('date_arrive_flight')); ?>" type="date" class="form-control" placeholder="">
                    </div>
                    <?php if($errors->has('date_arrive_flight')): ?>
                        <small class="text-danger"><?php echo e($errors->first('date_arrive_flight')); ?></small>
                    <?php endif; ?>
                </div>

                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong><?php echo app('translator')->get('data.destination'); ?></strong></h6>
                        <input name="destination" type="text" value="<?php echo e(isset($order_travel) ? $order_travel->destination : old('destination')); ?>" class="form-control" placeholder="">
                    </div>
                    <?php if($errors->has('destination')): ?>
                        <small class="text-danger"><?php echo e($errors->first('destination')); ?></small>
                    <?php endif; ?>
                </div>

                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong><?php echo app('translator')->get('data.cameFrom'); ?></strong></h6>
                        <input name="came_from" type="text" value="<?php echo e(isset($order_travel) ? $order_travel->came_from : old('came_from')); ?>" class="form-control" placeholder="">
                    </div>
                    <?php if($errors->has('came_from')): ?>
                        <small class="text-danger"><?php echo e($errors->first('came_from')); ?></small>
                    <?php endif; ?>
                </div>


            </div>
            <div class="clearfix"></div>


        </div>
        <div class="button-sub">
            <button type="submit" class="btn-req"><?php echo app('translator')->get('data.change'); ?></button>
        </div>
    </form>
</div>

<?php echo $__env->make('site.foreign.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/foreign/change_travel.blade.php ENDPATH**/ ?>