<?php echo $__env->make('site.client.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.client.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a href="<?php echo e(route('client_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.profile'); ?></li>
        </ol>
    </div>
</nav>
<div class="setting-account">
    <div class="container">
        <form action="<?php echo e(route('update_profile')); ?>" method="POST">
            <?php echo csrf_field(); ?>
            <div class="row bordered mt-30">
                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong><?php echo app('translator')->get('data.name'); ?></strong></h6>
                        <input name="name" value="<?php echo e(Auth::user()->name); ?>" type="text" class="form-control" placeholder="<?php echo app('translator')->get('data.namePlaceholder'); ?>">
                        <?php if($errors->has('name')): ?>
                            <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong><?php echo app('translator')->get('data.mobile'); ?></strong></h6>
                        <input name="mobile" value="<?php echo e(Auth::user()->mobile); ?>" type="text" class="form-control" placeholder="<?php echo app('translator')->get('data.mobile'); ?>">
                        <?php if($errors->has('mobile')): ?>
                            <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong><?php echo app('translator')->get('data.email'); ?></strong></h6>
                        <input name="email" value="<?php echo e(Auth::user()->email); ?>" type="text" class="form-control"
                               placeholder="<?php echo app('translator')->get('data.email'); ?>">
                        <?php if($errors->has('email')): ?>
                            <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong><?php echo app('translator')->get('data.password'); ?></strong></h6>
                        <input name="password" type="password" class="form-control" placeholder="<?php echo app('translator')->get('data.password'); ?>">
                        <?php if($errors->has('password')): ?>
                            <small class="text-danger"><?php echo e($errors->first('password')); ?></small>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12 text-center mt-30 mb-20">
                    <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20"><?php echo app('translator')->get('data.save'); ?></button>
                </div>
            </div>
        </form>
    </div>
</div>
<?php echo $__env->make('site.client.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/client/profile.blade.php ENDPATH**/ ?>